View Issue Details

IDProjectCategoryView StatusLast Update
0017307CentOS-7kernelpublic2020-04-29 14:41
Reportermicrey 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0017307: [abrt] kernel: WARNING: CPU: 3 PID: 19359 at drivers/net/wireless/intel/iwlwifi/pcie/tx.c:1843 iwl_trans_pcie_send_hcmd+0x4e9...
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 3 PID: 19359 at drivers/net/wireless/intel/iwlwifi/pcie/tx.c:1843 iwl_trans_pcie_send_hcmd+0x4e9/0x580 [iwlwifi]
Command TXPATH_FLUSH: a command is already active!
Modules linked in: tcp_lp rfcomm fuse uhid cmac xt_CHECKSUM iptable_mangle ipt_MASQUERADE nf_nat_masquerade_ipv4 iptable_nat nf_nat_ipv4 nf_nat nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ipt_REJECT nf_reject_ipv4 tun bridge stp llc ebtable_filter ebtables ip6table_filter ip6_tables devlink iptable_filter drbg ansi_cprng ccm bnep sunrpc snd_soc_skl snd_soc_skl_ipc snd_hda_ext_core snd_soc_sst_dsp snd_soc_sst_ipc hp_wmi intel_wmi_thunderbolt snd_soc_acpi arc4 vfat fat iTCO_wdt iTCO_vendor_support iwlmvm snd_hda_codec_hdmi mac80211 snd_hda_codec_realtek snd_hda_codec_generic intel_pmc_core snd_soc_core intel_powerclamp coretemp intel_rapl snd_compress kvm_intel snd_hda_intel snd_hda_codec kvm snd_hda_core snd_hwdep iwlwifi irqbypass crc32_pclmul snd_seq ghash_clmulni_intel
snd_seq_device btusb btrtl btbcm btintel bluetooth aesni_intel snd_pcm uas cfg80211 lrw uvcvideo gf128mul glue_helper ablk_helper cryptd videobuf2_vmalloc videobuf2_memops videobuf2_core usb_storage videodev snd_timer pcspkr joydev snd sg soundcore i2c_i801 mei_me rfkill mei wmi intel_vbtn pinctrl_sunrisepoint pinctrl_intel tpm_crb intel_hid int3400_thermal sparse_keymap hp_wireless acpi_pad pcc_cpufreq ip_tables xfs libcrc32c sr_mod sd_mod cdrom crc_t10dif crct10dif_generic i915 i2c_algo_bit iosf_mbi drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops drm ahci libahci libata crct10dif_pclmul crct10dif_common r8169 crc32c_intel serio_raw realtek drm_panel_orientation_quirks video i2c_hid dm_mirror dm_region_hash dm_log dm_mod
CPU: 3 PID: 19359 Comm: kworker/u8:38 Kdump: loaded Not tainted 3.10.0-1062.12.1.el7.x86_64 #1
Hardware name: HP HP Laptop 15-bs0xx/832A, BIOS F.42 08/06/2018
Workqueue: events_unbound async_run_entry_fn
Call Trace:
[<ffffffff9837ac43>] dump_stack+0x19/0x1b
[<ffffffff97c9b958>] __warn+0xd8/0x100
[<ffffffff97c9b9df>] warn_slowpath_fmt+0x5f/0x80
[<ffffffffc0952030>] ? iwl_pcie_gen2_tx_init+0x120/0x120 [iwlwifi]
[<ffffffffc0946929>] iwl_trans_pcie_send_hcmd+0x4e9/0x580 [iwlwifi]
[<ffffffffc095211c>] iwl_trans_send_cmd+0x5c/0xe0 [iwlwifi]
[<ffffffffc0c0d312>] iwl_mvm_send_cmd+0x32/0xb0 [iwlmvm]
[<ffffffffc0c0d3de>] iwl_mvm_send_cmd_pdu+0x4e/0x70 [iwlmvm]
[<ffffffffc0c14d7d>] iwl_mvm_flush_tx_path+0x5d/0xc0 [iwlmvm]
[<ffffffffc0c03ad7>] iwl_mvm_mac_flush+0x307/0x380 [iwlmvm]
[<ffffffffc0b55764>] ? ieee80211_stop_queues_by_reason+0x94/0xb0 [mac80211]
[<ffffffffc0b5592b>] __ieee80211_flush_queues+0xbb/0x1c0 [mac80211]
[<ffffffffc0b55a43>] ieee80211_flush_queues+0x13/0x20 [mac80211]
[<ffffffffc0b84323>] __ieee80211_suspend+0x113/0x470 [mac80211]
[<ffffffffc0b3ddaa>] ieee80211_suspend+0x1a/0x30 [mac80211]
[<ffffffffc074c244>] wiphy_suspend+0x74/0x220 [cfg80211]
[<ffffffffc074c1d0>] ? addresses_show+0xa0/0xa0 [cfg80211]
[<ffffffff980c29c6>] dpm_run_callback+0x46/0x90
[<ffffffff980c2ddb>] __device_suspend+0xfb/0x2a0
[<ffffffff980c2f9f>] async_suspend+0x1f/0xa0
[<ffffffff97ccd7cf>] async_run_entry_fn+0x3f/0x130
[<ffffffff97cbe21f>] process_one_work+0x17f/0x440
[<ffffffff97cbf336>] worker_thread+0x126/0x3c0
[<ffffffff97cbf210>] ? manage_workers.isra.26+0x2a0/0x2a0
[<ffffffff97cc61f1>] kthread+0xd1/0xe0
[<ffffffff97cc6120>] ? insert_kthread_work+0x40/0x40
[<ffffffff9838dd37>] ret_from_fork_nospec_begin+0x21/0x21
[<ffffffff97cc6120>] ? insert_kthread_work+0x40/0x40
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-1062.12.1.el7.x86_64 root=/dev/mapper/centos_easilo--hp--laptop-root ro crashkernel=auto spectre_v2=retpoline rd.lvm.lv=centos_easilo-hp-laptop/root rd.lvm.lv=centos_easilo-hp-laptop/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-1062.12.1.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hashaef81168f162393c1195aeb1eda116d2c56b2b5d
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/50c0fc26af133b2f4385288a1ee62815cbb0dbef

Activities

micrey

micrey

2020-04-29 14:41

reporter  

backtrace (3,501 bytes)
WARNING: CPU: 3 PID: 19359 at drivers/net/wireless/intel/iwlwifi/pcie/tx.c:1843 iwl_trans_pcie_send_hcmd+0x4e9/0x580 [iwlwifi]
Command TXPATH_FLUSH: a command is already active!
Modules linked in: tcp_lp rfcomm fuse uhid cmac xt_CHECKSUM iptable_mangle ipt_MASQUERADE nf_nat_masquerade_ipv4 iptable_nat nf_nat_ipv4 nf_nat nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ipt_REJECT nf_reject_ipv4 tun bridge stp llc ebtable_filter ebtables ip6table_filter ip6_tables devlink iptable_filter drbg ansi_cprng ccm bnep sunrpc snd_soc_skl snd_soc_skl_ipc snd_hda_ext_core snd_soc_sst_dsp snd_soc_sst_ipc hp_wmi intel_wmi_thunderbolt snd_soc_acpi arc4 vfat fat iTCO_wdt iTCO_vendor_support iwlmvm snd_hda_codec_hdmi mac80211 snd_hda_codec_realtek snd_hda_codec_generic intel_pmc_core snd_soc_core intel_powerclamp coretemp intel_rapl snd_compress kvm_intel snd_hda_intel snd_hda_codec kvm snd_hda_core snd_hwdep iwlwifi irqbypass crc32_pclmul snd_seq ghash_clmulni_intel
snd_seq_device btusb btrtl btbcm btintel bluetooth aesni_intel snd_pcm uas cfg80211 lrw uvcvideo gf128mul glue_helper ablk_helper cryptd videobuf2_vmalloc videobuf2_memops videobuf2_core usb_storage videodev snd_timer pcspkr joydev snd sg soundcore i2c_i801 mei_me rfkill mei wmi intel_vbtn pinctrl_sunrisepoint pinctrl_intel tpm_crb intel_hid int3400_thermal sparse_keymap hp_wireless acpi_pad pcc_cpufreq ip_tables xfs libcrc32c sr_mod sd_mod cdrom crc_t10dif crct10dif_generic i915 i2c_algo_bit iosf_mbi drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops drm ahci libahci libata crct10dif_pclmul crct10dif_common r8169 crc32c_intel serio_raw realtek drm_panel_orientation_quirks video i2c_hid dm_mirror dm_region_hash dm_log dm_mod
CPU: 3 PID: 19359 Comm: kworker/u8:38 Kdump: loaded Not tainted 3.10.0-1062.12.1.el7.x86_64 #1
Hardware name: HP HP Laptop 15-bs0xx/832A, BIOS F.42 08/06/2018
Workqueue: events_unbound async_run_entry_fn
Call Trace:
[<ffffffff9837ac43>] dump_stack+0x19/0x1b
[<ffffffff97c9b958>] __warn+0xd8/0x100
[<ffffffff97c9b9df>] warn_slowpath_fmt+0x5f/0x80
[<ffffffffc0952030>] ? iwl_pcie_gen2_tx_init+0x120/0x120 [iwlwifi]
[<ffffffffc0946929>] iwl_trans_pcie_send_hcmd+0x4e9/0x580 [iwlwifi]
[<ffffffffc095211c>] iwl_trans_send_cmd+0x5c/0xe0 [iwlwifi]
[<ffffffffc0c0d312>] iwl_mvm_send_cmd+0x32/0xb0 [iwlmvm]
[<ffffffffc0c0d3de>] iwl_mvm_send_cmd_pdu+0x4e/0x70 [iwlmvm]
[<ffffffffc0c14d7d>] iwl_mvm_flush_tx_path+0x5d/0xc0 [iwlmvm]
[<ffffffffc0c03ad7>] iwl_mvm_mac_flush+0x307/0x380 [iwlmvm]
[<ffffffffc0b55764>] ? ieee80211_stop_queues_by_reason+0x94/0xb0 [mac80211]
[<ffffffffc0b5592b>] __ieee80211_flush_queues+0xbb/0x1c0 [mac80211]
[<ffffffffc0b55a43>] ieee80211_flush_queues+0x13/0x20 [mac80211]
[<ffffffffc0b84323>] __ieee80211_suspend+0x113/0x470 [mac80211]
[<ffffffffc0b3ddaa>] ieee80211_suspend+0x1a/0x30 [mac80211]
[<ffffffffc074c244>] wiphy_suspend+0x74/0x220 [cfg80211]
[<ffffffffc074c1d0>] ? addresses_show+0xa0/0xa0 [cfg80211]
[<ffffffff980c29c6>] dpm_run_callback+0x46/0x90
[<ffffffff980c2ddb>] __device_suspend+0xfb/0x2a0
[<ffffffff980c2f9f>] async_suspend+0x1f/0xa0
[<ffffffff97ccd7cf>] async_run_entry_fn+0x3f/0x130
[<ffffffff97cbe21f>] process_one_work+0x17f/0x440
[<ffffffff97cbf336>] worker_thread+0x126/0x3c0
[<ffffffff97cbf210>] ? manage_workers.isra.26+0x2a0/0x2a0
[<ffffffff97cc61f1>] kthread+0xd1/0xe0
[<ffffffff97cc6120>] ? insert_kthread_work+0x40/0x40
[<ffffffff9838dd37>] ret_from_fork_nospec_begin+0x21/0x21
[<ffffffff97cc6120>] ? insert_kthread_work+0x40/0x40
backtrace (3,501 bytes)
dmesg (101,718 bytes)
[    0.000000] microcode: microcode updated early to revision 0xca, date = 2019-09-26
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-1062.12.1.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-39) (GCC) ) #1 SMP Tue Feb 4 23:02:59 UTC 2020
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-1062.12.1.el7.x86_64 root=/dev/mapper/centos_easilo--hp--laptop-root ro crashkernel=auto spectre_v2=retpoline rd.lvm.lv=centos_easilo-hp-laptop/root rd.lvm.lv=centos_easilo-hp-laptop/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x0000000000057fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000000058000-0x0000000000058fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000059000-0x0000000000087fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000000088000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000007420bfff] usable
[    0.000000] BIOS-e820: [mem 0x000000007420c000-0x000000007420cfff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000007420d000-0x000000007420dfff] reserved
[    0.000000] BIOS-e820: [mem 0x000000007420e000-0x000000008bd4dfff] usable
[    0.000000] BIOS-e820: [mem 0x000000008bd4e000-0x000000008c88dfff] reserved
[    0.000000] BIOS-e820: [mem 0x000000008c88e000-0x000000008cf7dfff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000008cf7e000-0x000000008cffdfff] ACPI data
[    0.000000] BIOS-e820: [mem 0x000000008cffe000-0x000000008cffefff] usable
[    0.000000] BIOS-e820: [mem 0x000000008cfff000-0x000000008fffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fd000000-0x00000000fe7fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed10000-0x00000000fed19fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed84000-0x00000000fed84fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ffa00000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000026effffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] e820: update [mem 0x73dac018-0x73dbc057] usable ==> usable
[    0.000000] extended physical RAM map:
[    0.000000] reserve setup_data: [mem 0x0000000000000000-0x0000000000057fff] usable
[    0.000000] reserve setup_data: [mem 0x0000000000058000-0x0000000000058fff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000059000-0x0000000000087fff] usable
[    0.000000] reserve setup_data: [mem 0x0000000000088000-0x00000000000fffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000100000-0x0000000073dac017] usable
[    0.000000] reserve setup_data: [mem 0x0000000073dac018-0x0000000073dbc057] usable
[    0.000000] reserve setup_data: [mem 0x0000000073dbc058-0x000000007420bfff] usable
[    0.000000] reserve setup_data: [mem 0x000000007420c000-0x000000007420cfff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x000000007420d000-0x000000007420dfff] reserved
[    0.000000] reserve setup_data: [mem 0x000000007420e000-0x000000008bd4dfff] usable
[    0.000000] reserve setup_data: [mem 0x000000008bd4e000-0x000000008c88dfff] reserved
[    0.000000] reserve setup_data: [mem 0x000000008c88e000-0x000000008cf7dfff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x000000008cf7e000-0x000000008cffdfff] ACPI data
[    0.000000] reserve setup_data: [mem 0x000000008cffe000-0x000000008cffefff] usable
[    0.000000] reserve setup_data: [mem 0x000000008cfff000-0x000000008fffffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fd000000-0x00000000fe7fffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fed00000-0x00000000fed00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fed10000-0x00000000fed19fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fed84000-0x00000000fed84fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000ffa00000-0x00000000ffffffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000100000000-0x000000026effffff] usable
[    0.000000] efi: EFI v2.50 by INSYDE Corp.
[    0.000000] efi:  ACPI 2.0=0x8cffd014  SMBIOS=0x8c0d8000  SMBIOS 3.0=0x8c0d6000  ESRT=0x8c0d3298 
[    0.000000] efi: mem00: type=3, attr=0xf, range=[0x0000000000000000-0x0000000000001000) (0MB)
[    0.000000] efi: mem01: type=2, attr=0xf, range=[0x0000000000001000-0x0000000000002000) (0MB)
[    0.000000] efi: mem02: type=7, attr=0xf, range=[0x0000000000002000-0x000000000000e000) (0MB)
[    0.000000] efi: mem03: type=3, attr=0xf, range=[0x000000000000e000-0x0000000000010000) (0MB)
[    0.000000] efi: mem04: type=7, attr=0xf, range=[0x0000000000010000-0x0000000000038000) (0MB)
[    0.000000] efi: mem05: type=3, attr=0xf, range=[0x0000000000038000-0x0000000000058000) (0MB)
[    0.000000] efi: mem06: type=0, attr=0xf, range=[0x0000000000058000-0x0000000000059000) (0MB)
[    0.000000] efi: mem07: type=7, attr=0xf, range=[0x0000000000059000-0x000000000005e000) (0MB)
[    0.000000] efi: mem08: type=3, attr=0xf, range=[0x000000000005e000-0x000000000005f000) (0MB)
[    0.000000] efi: mem09: type=4, attr=0xf, range=[0x000000000005f000-0x0000000000060000) (0MB)
[    0.000000] efi: mem10: type=3, attr=0xf, range=[0x0000000000060000-0x0000000000088000) (0MB)
[    0.000000] efi: mem11: type=6, attr=0x800000000000000f, range=[0x0000000000088000-0x000000000009f000) (0MB)
[    0.000000] efi: mem12: type=0, attr=0xf, range=[0x000000000009f000-0x00000000000a0000) (0MB)
[    0.000000] efi: mem13: type=7, attr=0xf, range=[0x0000000000100000-0x0000000001000000) (15MB)
[    0.000000] efi: mem14: type=2, attr=0xf, range=[0x0000000001000000-0x0000000003160000) (33MB)
[    0.000000] efi: mem15: type=7, attr=0xf, range=[0x0000000003160000-0x000000003e0e2000) (943MB)
[    0.000000] efi: mem16: type=2, attr=0xf, range=[0x000000003e0e2000-0x0000000040000000) (31MB)
[    0.000000] efi: mem17: type=7, attr=0xf, range=[0x0000000040000000-0x0000000050f62000) (271MB)
[    0.000000] efi: mem18: type=2, attr=0xf, range=[0x0000000050f62000-0x0000000070b4f000) (507MB)
[    0.000000] efi: mem19: type=4, attr=0xf, range=[0x0000000070b4f000-0x0000000070b8f000) (0MB)
[    0.000000] efi: mem20: type=7, attr=0xf, range=[0x0000000070b8f000-0x0000000073dac000) (50MB)
[    0.000000] efi: mem21: type=2, attr=0xf, range=[0x0000000073dac000-0x0000000073dbd000) (0MB)
[    0.000000] efi: mem22: type=1, attr=0xf, range=[0x0000000073dbd000-0x0000000073ec7000) (1MB)
[    0.000000] efi: mem23: type=2, attr=0xf, range=[0x0000000073ec7000-0x0000000073fd2000) (1MB)
[    0.000000] efi: mem24: type=4, attr=0xf, range=[0x0000000073fd2000-0x000000007420c000) (2MB)
[    0.000000] efi: mem25: type=10, attr=0xf, range=[0x000000007420c000-0x000000007420d000) (0MB)
[    0.000000] efi: mem26: type=6, attr=0x800000000000000f, range=[0x000000007420d000-0x000000007420e000) (0MB)
[    0.000000] efi: mem27: type=4, attr=0xf, range=[0x000000007420e000-0x0000000075acf000) (24MB)
[    0.000000] efi: mem28: type=3, attr=0xf, range=[0x0000000075acf000-0x0000000075ae8000) (0MB)
[    0.000000] efi: mem29: type=4, attr=0xf, range=[0x0000000075ae8000-0x0000000075b3e000) (0MB)
[    0.000000] efi: mem30: type=3, attr=0xf, range=[0x0000000075b3e000-0x0000000075b3f000) (0MB)
[    0.000000] efi: mem31: type=7, attr=0xf, range=[0x0000000075b3f000-0x0000000075b4c000) (0MB)
[    0.000000] efi: mem32: type=2, attr=0xf, range=[0x0000000075b4c000-0x0000000075b4e000) (0MB)
[    0.000000] efi: mem33: type=7, attr=0xf, range=[0x0000000075b4e000-0x0000000075c3f000) (0MB)
[    0.000000] efi: mem34: type=1, attr=0xf, range=[0x0000000075c3f000-0x0000000075d4e000) (1MB)
[    0.000000] efi: mem35: type=7, attr=0xf, range=[0x0000000075d4e000-0x000000007b9f7000) (92MB)
[    0.000000] efi: mem36: type=4, attr=0xf, range=[0x000000007b9f7000-0x000000007c68c000) (12MB)
[    0.000000] efi: mem37: type=7, attr=0xf, range=[0x000000007c68c000-0x000000007c804000) (1MB)
[    0.000000] efi: mem38: type=4, attr=0xf, range=[0x000000007c804000-0x000000007dd4e000) (21MB)
[    0.000000] efi: mem39: type=7, attr=0xf, range=[0x000000007dd4e000-0x000000008316b000) (84MB)
[    0.000000] efi: mem40: type=3, attr=0xf, range=[0x000000008316b000-0x000000008bd4e000) (139MB)
[    0.000000] efi: mem41: type=5, attr=0x800000000000000f, range=[0x000000008bd4e000-0x000000008c09e000) (3MB)
[    0.000000] efi: mem42: type=6, attr=0x800000000000000f, range=[0x000000008c09e000-0x000000008c39e000) (3MB)
[    0.000000] efi: mem43: type=0, attr=0xf, range=[0x000000008c39e000-0x000000008c88e000) (4MB)
[    0.000000] efi: mem44: type=10, attr=0xf, range=[0x000000008c88e000-0x000000008cf7e000) (6MB)
[    0.000000] efi: mem45: type=9, attr=0xf, range=[0x000000008cf7e000-0x000000008cffe000) (0MB)
[    0.000000] efi: mem46: type=4, attr=0xf, range=[0x000000008cffe000-0x000000008cfff000) (0MB)
[    0.000000] efi: mem47: type=7, attr=0xf, range=[0x0000000100000000-0x000000026f000000) (5872MB)
[    0.000000] efi: mem48: type=0, attr=0x0, range=[0x00000000000a0000-0x0000000000100000) (0MB)
[    0.000000] efi: mem49: type=0, attr=0x8, range=[0x000000008cfff000-0x000000008d000000) (0MB)
[    0.000000] efi: mem50: type=0, attr=0x0, range=[0x000000008d000000-0x0000000090000000) (48MB)
[    0.000000] efi: mem51: type=11, attr=0x8000000000000001, range=[0x00000000e0000000-0x00000000f0000000) (256MB)
[    0.000000] efi: mem52: type=11, attr=0x8000000000000001, range=[0x00000000fd000000-0x00000000fe800000) (24MB)
[    0.000000] efi: mem53: type=11, attr=0x8000000000000001, range=[0x00000000fec00000-0x00000000fec01000) (0MB)
[    0.000000] efi: mem54: type=11, attr=0x8000000000000001, range=[0x00000000fed00000-0x00000000fed01000) (0MB)
[    0.000000] efi: mem55: type=11, attr=0x8000000000000001, range=[0x00000000fed10000-0x00000000fed1a000) (0MB)
[    0.000000] efi: mem56: type=11, attr=0x8000000000000001, range=[0x00000000fed84000-0x00000000fed85000) (0MB)
[    0.000000] efi: mem57: type=11, attr=0x8000000000000001, range=[0x00000000fee00000-0x00000000fee01000) (0MB)
[    0.000000] efi: mem58: type=11, attr=0x8000000000000001, range=[0x00000000ffa00000-0x0000000100000000) (6MB)
[    0.000000] esrt: Reserving ESRT space from 0x000000008c0d3298 to 0x000000008c0d32d0.
[    0.000000] SMBIOS 3.0.0 present.
[    0.000000] DMI: HP HP Laptop 15-bs0xx/832A, BIOS F.42 08/06/2018
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x26f000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: write-back
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 00C0000000 mask 7FC0000000 uncachable
[    0.000000]   1 base 00A0000000 mask 7FE0000000 uncachable
[    0.000000]   2 base 0090000000 mask 7FF0000000 uncachable
[    0.000000]   3 base 008E000000 mask 7FFE000000 uncachable
[    0.000000]   4 base 008D800000 mask 7FFF800000 uncachable
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: last_pfn = 0x8cfff max_arch_pfn = 0x400000000
[    0.000000] Base memory trampoline at [ffff9bc440032000] 32000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x15de70000, 0x15de70fff] PGTABLE
[    0.000000] BRK [0x15de71000, 0x15de71fff] PGTABLE
[    0.000000] BRK [0x15de72000, 0x15de72fff] PGTABLE
[    0.000000] BRK [0x15de73000, 0x15de73fff] PGTABLE
[    0.000000] BRK [0x15de74000, 0x15de74fff] PGTABLE
[    0.000000] BRK [0x15de75000, 0x15de75fff] PGTABLE
[    0.000000] BRK [0x15de76000, 0x15de76fff] PGTABLE
[    0.000000] BRK [0x15de77000, 0x15de77fff] PGTABLE
[    0.000000] BRK [0x15de78000, 0x15de78fff] PGTABLE
[    0.000000] BRK [0x15de79000, 0x15de79fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x3e0e2000-0x3fffdfff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 000000008cffd014 00024 (v02 HPQOEM)
[    0.000000] ACPI: XSDT 000000008cfaa188 0013C (v01 HPQOEM SLIC-MPC 00000000 HP   01000013)
[    0.000000] ACPI: FACP 000000008cfdb000 0010C (v05 HPQOEM SLIC-MPC 00000000 HP   00040000)
[    0.000000] ACPI: DSDT 000000008cfae000 29DA6 (v02 HPQOEM SLIC-MPC 00000000 ACPI 00040000)
[    0.000000] ACPI: FACS 000000008cf59000 00040
[    0.000000] ACPI: UEFI 000000008cffc000 00236 (v01 HPQOEM INSYDE   00000001 HP   00040000)
[    0.000000] ACPI: UEFI 000000008cffb000 00042 (v01 HPQOEM INSYDE   00000002 HP   00040000)
[    0.000000] ACPI: IHIS 000000008cffa000 00038 (v01 HPQOEM INSYDE   00000001 HP   00040000)
[    0.000000] ACPI: SSDT 000000008cff2000 07764 (v01 HPQOEM INSYDE   00001000 ACPI 00040000)
[    0.000000] ACPI: MSDM 000000008cff1000 00055 (v03 HPQOEM SLIC-MPC 00000001 HP   00040000)
[    0.000000] ACPI: SSDT 000000008cff0000 004C3 (v02 HPQOEM INSYDE   00001000 ACPI 00040000)
[    0.000000] ACPI: SSDT 000000008cfef000 00046 (v02 HPQOEM INSYDE   00003000 ACPI 00040000)
[    0.000000] ACPI: TPM2 000000008cfee000 00034 (v03 HPQOEM INSYDE   00000000 HP   00040000)
[    0.000000] ACPI: SSDT 000000008cfea000 03898 (v02 HPQOEM INSYDE   00003000 ACPI 00040000)
[    0.000000] ACPI: SSDT 000000008cfe0000 097AC (v02 HPQOEM INSYDE   00001000 ACPI 00040000)
[    0.000000] ACPI: ASF! 000000008cfdf000 000A5 (v32 HPQOEM INSYDE   00000001 HP   00040000)
[    0.000000] ACPI: ASPT 000000008cfde000 00034 (v07 HPQOEM INSYDE   00000001 HP   00040000)
[    0.000000] ACPI: BOOT 000000008cfdd000 00028 (v01 HPQOEM INSYDE   00000001 HP   00040000)
[    0.000000] ACPI: DBGP 000000008cfdc000 00034 (v01 HPQOEM SLIC-MPC 00000001 HP   00040000)
[    0.000000] ACPI: HPET 000000008cfda000 00038 (v01 HPQOEM INSYDE   00000001 HP   00040000)
[    0.000000] ACPI: APIC 000000008cfd9000 0012C (v03 HPQOEM SLIC-MPC 00000001 HP   00040000)
[    0.000000] ACPI: MCFG 000000008cfd8000 0003C (v01 HPQOEM INSYDE   00000001 HP   00040000)
[    0.000000] ACPI: SSDT 000000008cfad000 0050D (v02 HPQOEM INSYDE   00000000 ACPI 00040000)
[    0.000000] ACPI: SSDT 000000008cfab000 011E1 (v02 HPQOEM INSYDE   00001000 ACPI 00040000)
[    0.000000] ACPI: SSDT 000000008cfa9000 0018E (v02 HPQOEM INSYDE   00001000 ACPI 00040000)
[    0.000000] ACPI: LPIT 000000008cfa8000 00094 (v01 HPQOEM INSYDE   00000000 HP   00040000)
[    0.000000] ACPI: WSMT 000000008cfa7000 00028 (v01 HPQOEM INSYDE   00000000 HP   00040000)
[    0.000000] ACPI: SSDT 000000008cfa6000 0029F (v02 HPQOEM INSYDE   00000000 ACPI 00040000)
[    0.000000] ACPI: SSDT 000000008cfa5000 00346 (v01 HPQOEM INSYDE   00000000 ACPI 00040000)
[    0.000000] ACPI: SSDT 000000008cfa1000 03002 (v02 HPQOEM INSYDE   00001000 ACPI 00040000)
[    0.000000] ACPI: SSDT 000000008cfa0000 0051E (v02 HPQOEM INSYDE   00001000 ACPI 00040000)
[    0.000000] ACPI: DBGP 000000008cf9f000 00034 (v01 HPQOEM SLIC-MPC 00000002 HP   00040000)
[    0.000000] ACPI: DBG2 000000008cf9e000 00054 (v00 HPQOEM INSYDE   00000002 HP   00040000)
[    0.000000] ACPI: SSDT 000000008cf9c000 010B0 (v02 HPQOEM INSYDE   00001000 ACPI 00040000)
[    0.000000] ACPI: SSDT 000000008cf9a000 017AE (v02 HPQOEM INSYDE   00003000 ACPI 00040000)
[    0.000000] ACPI: DMAR 000000008cf99000 000A8 (v01 HPQOEM INSYDE   00000001 HP   00040000)
[    0.000000] ACPI: NHLT 000000008cf98000 0002D (v00 HPQOEM INSYDE   00000002 HP   00040000)
[    0.000000] ACPI: FPDT 000000008cf97000 00044 (v01 HPQOEM SLIC-MPC 00000002 HP   00040000)
[    0.000000] ACPI: BGRT 000000008cf96000 00038 (v01 HPQOEM INSYDE   00000001 HP   00040000)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000026effffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x26efd9000-0x26effffff]
[    0.000000] Reserving 161MB of memory at 720MB for crashkernel (System RAM: 8108MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x26effffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x00057fff]
[    0.000000]   node   0: [mem 0x00059000-0x00087fff]
[    0.000000]   node   0: [mem 0x00100000-0x7420bfff]
[    0.000000]   node   0: [mem 0x7420e000-0x8bd4dfff]
[    0.000000]   node   0: [mem 0x8cffe000-0x8cffefff]
[    0.000000]   node   0: [mem 0x100000000-0x26effffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x26effffff]
[    0.000000] On node 0 totalpages: 2075859
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 95 pages reserved
[    0.000000]   DMA zone: 3974 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 8886 pages used for memmap
[    0.000000]   DMA32 zone: 568653 pages, LIFO batch:31
[    0.000000]   Normal zone: 23488 pages used for memmap
[    0.000000]   Normal zone: 1503232 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at [mem 0x8e000000-0x8fffffff]
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x09] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0a] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0b] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0c] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0d] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0e] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0f] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x10] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x09] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0a] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0b] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0c] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0d] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0e] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0f] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x10] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.000000] smpboot: Allowing 4 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x00058000-0x00058fff]
[    0.000000] PM: Registered nosave memory: [mem 0x00088000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x73dac000-0x73dacfff]
[    0.000000] PM: Registered nosave memory: [mem 0x73dbc000-0x73dbcfff]
[    0.000000] PM: Registered nosave memory: [mem 0x7420c000-0x7420cfff]
[    0.000000] PM: Registered nosave memory: [mem 0x7420d000-0x7420dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x8bd4e000-0x8c88dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x8c88e000-0x8cf7dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x8cf7e000-0x8cffdfff]
[    0.000000] PM: Registered nosave memory: [mem 0x8cfff000-0x8fffffff]
[    0.000000] PM: Registered nosave memory: [mem 0x90000000-0xdfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xfcffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfd000000-0xfe7fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe800000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed00000-0xfed00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed01000-0xfed0ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed10000-0xfed19fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1a000-0xfed83fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed84000-0xfed84fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed85000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xff9fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xffa00000-0xffffffff]
[    0.000000] e820: [mem 0x90000000-0xdfffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:4 nr_cpu_ids:4 nr_node_ids:1
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffff9bc6aec00000 s118784 r8192 d28672 u524288
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u524288 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 2043326
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-1062.12.1.el7.x86_64 root=/dev/mapper/centos_easilo--hp--laptop-root ro crashkernel=auto spectre_v2=retpoline rd.lvm.lv=centos_easilo-hp-laptop/root rd.lvm.lv=centos_easilo-hp-laptop/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] x86/fpu: xstate_offset[3]: 03c0, xstate_sizes[3]: 0040
[    0.000000] x86/fpu: xstate_offset[4]: 0400, xstate_sizes[4]: 0040
[    0.000000] xsave: enabled xstate_bv 0x1f, cntxt size 0x440 using standard form
[    0.000000] Memory: 3899728k/10207232k available (7764k kernel code, 1903796k absent, 620512k reserved, 5967k data, 1980k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=4.
[    0.000000] NR_IRQS:327936 nr_irqs:1024 0
[    0.000000] Console: colour dummy device 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 33554432 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Detected 2700.000 MHz processor
[    0.000029] tsc: Detected 2712.000 MHz TSC
[    0.000029] Calibrating delay loop (skipped), value calculated using timer frequency.. 
[    0.000031] 5424.00 BogoMIPS (lpj=2712000)
[    0.000032] pid_max: default: 32768 minimum: 301
[    0.001485] Security Framework initialized
[    0.001492] SELinux:  Initializing.
[    0.001500] SELinux:  Starting in permissive mode
[    0.001501] Yama: becoming mindful.
[    0.002059] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.003435] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.004032] Mount-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.004041] Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.004226] Initializing cgroup subsys memory
[    0.004230] Initializing cgroup subsys devices
[    0.004231] Initializing cgroup subsys freezer
[    0.004232] Initializing cgroup subsys net_cls
[    0.004233] Initializing cgroup subsys blkio
[    0.004234] Initializing cgroup subsys perf_event
[    0.004235] Initializing cgroup subsys hugetlb
[    0.004237] Initializing cgroup subsys pids
[    0.004238] Initializing cgroup subsys net_prio
[    0.004269] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.004270] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.006061] CPU0: Thermal monitoring enabled (TM1)
[    0.006079] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.006080] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.006080] tlb_flushall_shift: 6
[    0.006104] FEATURE SPEC_CTRL Present
[    0.006105] FEATURE IBPB_SUPPORT Present
[    0.006106] Spectre V1 : Mitigation: Load fences, usercopy/swapgs barriers and __user pointer sanitization
[    0.006108] Spectre V2 : retpoline selected on command line.
[    0.006109] Spectre V2 : Enabling Indirect Branch Prediction Barrier
[    0.006202] Spectre V2 : Mitigation: Full retpoline
[    0.006214] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.006232] MDS: Mitigation: Clear CPU buffers
[    0.007120] Freeing SMP alternatives: 28k freed
[    0.008897] ACPI: Core revision 20130517
[    0.044047] ACPI: All ACPI Tables successfully acquired
[    0.056869] ftrace: allocating 29561 entries in 116 pages
[    0.084316] DMAR: Host address width 39
[    0.084320] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
[    0.084327] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap 1c0000c40660462 ecap 19e2ff0505e
[    0.084329] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[    0.084334] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008c40660462 ecap f050da
[    0.084336] DMAR: RMRR base: 0x0000008c738000 end: 0x0000008c757fff
[    0.084337] DMAR: RMRR base: 0x0000008d800000 end: 0x0000008fffffff
[    0.084340] DMAR-IR: IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 1
[    0.084341] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[    0.084342] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
[    0.085706] DMAR-IR: Enabled IRQ remapping in x2apic mode
[    0.085708] Enabling x2apic
[    0.085709] Enabled x2apic
[    0.085721] Switched APIC routing to cluster x2apic.
[    0.089843] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.099846] smpboot: CPU0: Intel(R) Core(TM) i3-7130U CPU @ 2.70GHz (fam: 06, model: 8e, stepping: 09)
[    0.099857] TSC deadline timer enabled
[    0.099901] Performance Events: PEBS fmt3+, Skylake events, 32-deep LBR, full-width counters, Intel PMU driver.
[    0.099932] ... version:                4
[    0.099933] ... bit width:              48
[    0.099934] ... generic registers:      4
[    0.099935] ... value mask:             0000ffffffffffff
[    0.099936] ... max period:             00007fffffffffff
[    0.099937] ... fixed-purpose events:   3
[    0.099938] ... event mask:             000000070000000f
[    0.104975] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.101141] smpboot: Booting Node   0, Processors  #1 #2
[    0.107461] MDS CPU bug present and SMT on, data leak possible. See https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/mds.html for more details.
[    0.107521]  #3 OK
[    0.109813] Brought up 4 CPUs
[    0.109816] smpboot: Max logical packages: 1
[    0.109817] smpboot: Total of 4 processors activated (21696.00 BogoMIPS)
[    0.130073] node 0 initialised, 945799 pages in 16ms
[    0.130277] devtmpfs: initialized
[    0.130338] x86/mm: Memory block size: 128MB
[    0.132672] EVM: security.selinux
[    0.132674] EVM: security.ima
[    0.132675] EVM: security.capability
[    0.132740] PM: Registering ACPI NVS region [mem 0x7420c000-0x7420cfff] (4096 bytes)
[    0.132742] PM: Registering ACPI NVS region [mem 0x8c88e000-0x8cf7dfff] (7274496 bytes)
[    0.133987] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.133990] pinctrl core: initialized pinctrl subsystem
[    0.134091] RTC time:  1:30:51, date: 02/09/20
[    0.134161] NET: Registered protocol family 16
[    0.134370] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.134372] ACPI: bus type PCI registered
[    0.134373] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.134436] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.134439] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
[    0.134447] PCI: Using configuration type 1 for base access
[    0.139705] ACPI: Added _OSI(Module Device)
[    0.139707] ACPI: Added _OSI(Processor Device)
[    0.139708] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.139710] ACPI: Added _OSI(Processor Aggregator Device)
[    0.139711] ACPI: Added _OSI(Linux-Dell-Video)
[    0.143961] ACPI: EC: Look up EC in DSDT
[    0.149358] ACPI: Executed 55 blocks of module-level executable AML code
[    0.157122] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.159734] ACPI: Dynamic OEM Table Load:
[    0.159883] ACPI: SSDT ffff9bc6aec33000 006B4 (v02  PmRef  Cpu0Ist 00003000 INTL 20160527)
[    0.160896] ACPI: Executed 1 blocks of module-level executable AML code
[    0.160948] ACPI: \_PR_.PR00: _OSC native thermal LVT Acked
[    0.162056] ACPI: Dynamic OEM Table Load:
[    0.162068] ACPI: SSDT ffff9bc5bcaf7800 003FF (v02  PmRef  Cpu0Cst 00003001 INTL 20160527)
[    0.163093] ACPI: Executed 1 blocks of module-level executable AML code
[    0.163466] ACPI: Dynamic OEM Table Load:
[    0.163481] ACPI: SSDT ffff9bc6ae7f4000 00D14 (v02  PmRef    ApIst 00003000 INTL 20160527)
[    0.164682] ACPI: Executed 1 blocks of module-level executable AML code
[    0.164837] ACPI: Dynamic OEM Table Load:
[    0.164848] ACPI: SSDT ffff9bc5bcaf7c00 0030A (v02  PmRef    ApCst 00003000 INTL 20160527)
[    0.165901] ACPI: Executed 1 blocks of module-level executable AML code
[    0.167488] ACPI: Interpreter enabled
[    0.167520] ACPI: (supports S0 S3 S4 S5)
[    0.167522] ACPI: Using IOAPIC for interrupt routing
[    0.167553] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.167601] ACPI: Enabled 6 GPEs in block 00 to 7F
[    0.174216] ACPI: Power Resource [WRST] (on)
[    0.174472] ACPI: Power Resource [WRST] (on)
[    0.174732] ACPI: Power Resource [WRST] (on)
[    0.174988] ACPI: Power Resource [WRST] (on)
[    0.175141] ACPI: Power Resource [WRST] (on)
[    0.175396] ACPI: Power Resource [WRST] (on)
[    0.175656] ACPI: Power Resource [WRST] (on)
[    0.175913] ACPI: Power Resource [WRST] (on)
[    0.176166] ACPI: Power Resource [WRST] (on)
[    0.176420] ACPI: Power Resource [WRST] (on)
[    0.176679] ACPI: Power Resource [WRST] (on)
[    0.176932] ACPI: Power Resource [WRST] (on)
[    0.177176] ACPI: Power Resource [WRST] (on)
[    0.177422] ACPI: Power Resource [WRST] (on)
[    0.177670] ACPI: Power Resource [WRST] (on)
[    0.177921] ACPI: Power Resource [WRST] (on)
[    0.178172] ACPI: Power Resource [WRST] (on)
[    0.178420] ACPI: Power Resource [WRST] (on)
[    0.178676] ACPI: Power Resource [WRST] (on)
[    0.178922] ACPI: Power Resource [WRST] (on)
[    0.184933] ACPI: Power Resource [FN00] (off)
[    0.185012] ACPI: Power Resource [FN01] (off)
[    0.185086] ACPI: Power Resource [FN02] (off)
[    0.185160] ACPI: Power Resource [FN03] (off)
[    0.185234] ACPI: Power Resource [FN04] (off)
[    0.186405] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-fe])
[    0.186411] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.186535] acpi PNP0A08:00: _OSC: platform does not support [PCIeHotplug SHPCHotplug PME]
[    0.186653] acpi PNP0A08:00: _OSC: OS now controls [AER PCIeCapability]
[    0.186655] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    0.188138] PCI host bridge to bus 0000:00
[    0.188142] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.188144] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.188146] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.188148] pci_bus 0000:00: root bus resource [mem 0x90000000-0xdfffffff window]
[    0.188150] pci_bus 0000:00: root bus resource [mem 0xfd000000-0xfe7fffff window]
[    0.188152] pci_bus 0000:00: root bus resource [bus 00-fe]
[    0.188161] pci 0000:00:00.0: [8086:5904] type 00 class 0x060000
[    0.188860] pci 0000:00:02.0: [8086:5916] type 00 class 0x030000
[    0.188871] pci 0000:00:02.0: reg 0x10: [mem 0xb0000000-0xb0ffffff 64bit]
[    0.188878] pci 0000:00:02.0: reg 0x18: [mem 0xa0000000-0xafffffff 64bit pref]
[    0.188884] pci 0000:00:02.0: reg 0x20: [io  0x4000-0x403f]
[    0.189456] pci 0000:00:04.0: [8086:1903] type 00 class 0x118000
[    0.189470] pci 0000:00:04.0: reg 0x10: [mem 0xb1220000-0xb1227fff 64bit]
[    0.190077] pci 0000:00:08.0: [8086:1911] type 00 class 0x088000
[    0.190091] pci 0000:00:08.0: reg 0x10: [mem 0xb1232000-0xb1232fff 64bit]
[    0.190695] pci 0000:00:14.0: [8086:9d2f] type 00 class 0x0c0330
[    0.190716] pci 0000:00:14.0: reg 0x10: [mem 0xb1210000-0xb121ffff 64bit]
[    0.190789] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.191375] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.191413] pci 0000:00:14.2: [8086:9d31] type 00 class 0x118000
[    0.191433] pci 0000:00:14.2: reg 0x10: [mem 0xb1233000-0xb1233fff 64bit]
[    0.192049] pci 0000:00:16.0: [8086:9d3a] type 00 class 0x078000
[    0.192073] pci 0000:00:16.0: reg 0x10: [mem 0xb1234000-0xb1234fff 64bit]
[    0.192153] pci 0000:00:16.0: PME# supported from D3hot
[    0.192745] pci 0000:00:17.0: [8086:9d03] type 00 class 0x010601
[    0.192762] pci 0000:00:17.0: reg 0x10: [mem 0xb1230000-0xb1231fff]
[    0.192771] pci 0000:00:17.0: reg 0x14: [mem 0xb1237000-0xb12370ff]
[    0.192780] pci 0000:00:17.0: reg 0x18: [io  0x4080-0x4087]
[    0.192789] pci 0000:00:17.0: reg 0x1c: [io  0x4088-0x408b]
[    0.192798] pci 0000:00:17.0: reg 0x20: [io  0x4060-0x407f]
[    0.192806] pci 0000:00:17.0: reg 0x24: [mem 0xb1235000-0xb12357ff]
[    0.192851] pci 0000:00:17.0: PME# supported from D3hot
[    0.193421] pci 0000:00:1c.0: [8086:9d14] type 01 class 0x060400
[    0.193494] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.194041] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.194090] pci 0000:00:1c.5: [8086:9d15] type 01 class 0x060400
[    0.194162] pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
[    0.194721] pci 0000:00:1c.5: System wakeup disabled by ACPI
[    0.194771] pci 0000:00:1f.0: [8086:9d4e] type 00 class 0x060100
[    0.195425] pci 0000:00:1f.2: [8086:9d21] type 00 class 0x058000
[    0.195438] pci 0000:00:1f.2: reg 0x10: [mem 0xb122c000-0xb122ffff]
[    0.196046] pci 0000:00:1f.3: [8086:9d71] type 00 class 0x040380
[    0.196072] pci 0000:00:1f.3: reg 0x10: [mem 0xb1228000-0xb122bfff 64bit]
[    0.196108] pci 0000:00:1f.3: reg 0x20: [mem 0xb1200000-0xb120ffff 64bit]
[    0.196162] pci 0000:00:1f.3: PME# supported from D3hot D3cold
[    0.196747] pci 0000:00:1f.3: System wakeup disabled by ACPI
[    0.196784] pci 0000:00:1f.4: [8086:9d23] type 00 class 0x0c0500
[    0.196832] pci 0000:00:1f.4: reg 0x10: [mem 0xb1236000-0xb12360ff 64bit]
[    0.196901] pci 0000:00:1f.4: reg 0x20: [io  0x4040-0x405f]
[    0.197573] pci 0000:01:00.0: [10ec:8168] type 00 class 0x020000
[    0.197603] pci 0000:01:00.0: reg 0x10: [io  0x3000-0x30ff]
[    0.197632] pci 0000:01:00.0: reg 0x18: [mem 0xb1104000-0xb1104fff 64bit]
[    0.197650] pci 0000:01:00.0: reg 0x20: [mem 0xb1100000-0xb1103fff 64bit]
[    0.197748] pci 0000:01:00.0: supports D1 D2
[    0.197750] pci 0000:01:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.197862] pci 0000:01:00.0: System wakeup disabled by ACPI
[    0.199616] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.199620] pci 0000:00:1c.0:   bridge window [io  0x3000-0x3fff]
[    0.199623] pci 0000:00:1c.0:   bridge window [mem 0xb1100000-0xb11fffff]
[    0.199894] pci 0000:02:00.0: [8086:24fb] type 00 class 0x028000
[    0.199990] pci 0000:02:00.0: reg 0x10: [mem 0xb1000000-0xb1001fff 64bit]
[    0.200279] pci 0000:02:00.0: PME# supported from D0 D3hot D3cold
[    0.200444] pci 0000:02:00.0: 2.000 Gb/s available PCIe bandwidth, limited by 2.5 GT/s x1 link at 0000:00:1c.5 (capable of 7.876 Gb/s with 8 GT/s x1 link)
[    0.200482] pci 0000:02:00.0: System wakeup disabled by ACPI
[    0.202839] pci 0000:00:1c.5: PCI bridge to [bus 02]
[    0.202844] pci 0000:00:1c.5:   bridge window [mem 0xb1000000-0xb10fffff]
[    0.204635] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.204684] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.204727] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.204770] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.204813] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.204855] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.204897] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.204940] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.205539] ACPI: EC: GPE = 0x50, I/O: command/status = 0x66, data = 0x62
[    0.205651] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.205655] vgaarb: loaded
[    0.205656] vgaarb: bridge control possible 0000:00:02.0
[    0.205742] SCSI subsystem initialized
[    0.205767] ACPI: bus type USB registered
[    0.205782] usbcore: registered new interface driver usbfs
[    0.205788] usbcore: registered new interface driver hub
[    0.205808] usbcore: registered new device driver usb
[    0.205877] EDAC MC: Ver: 3.0.0
[    0.206141] Registered efivars operations
[    0.206203] PCI: Using ACPI for IRQ routing
[    0.234327] PCI: pci_cache_line_size set to 64 bytes
[    0.234676] e820: reserve RAM buffer [mem 0x00058000-0x0005ffff]
[    0.234678] e820: reserve RAM buffer [mem 0x00088000-0x0008ffff]
[    0.234680] e820: reserve RAM buffer [mem 0x73dac018-0x73ffffff]
[    0.234681] e820: reserve RAM buffer [mem 0x7420c000-0x77ffffff]
[    0.234682] e820: reserve RAM buffer [mem 0x8bd4e000-0x8bffffff]
[    0.234684] e820: reserve RAM buffer [mem 0x8cfff000-0x8fffffff]
[    0.234685] e820: reserve RAM buffer [mem 0x26f000000-0x26fffffff]
[    0.234790] NetLabel: Initializing
[    0.234792] NetLabel:  domain hash size = 128
[    0.234793] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.234805] NetLabel:  unlabeled traffic allowed by default
[    0.234908] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.234914] hpet0: 8 comparators, 64-bit 24.000000 MHz counter
[    0.236947] amd_nb: Cannot enumerate AMD northbridges
[    0.236971] Switched to clocksource hpet
[    0.241179] pnp: PnP ACPI init
[    0.241189] ACPI: bus type PNP registered
[    0.241310] system 00:00: [mem 0xfd000000-0xfdabffff] has been reserved
[    0.241312] system 00:00: [mem 0xfdad0000-0xfdadffff] has been reserved
[    0.241314] system 00:00: [mem 0xfdb00000-0xfdffffff] has been reserved
[    0.241316] system 00:00: [mem 0xfe000000-0xfe01ffff] has been reserved
[    0.241318] system 00:00: [mem 0xfe036000-0xfe03bfff] has been reserved
[    0.241322] system 00:00: [mem 0xfe03d000-0xfe3fffff] has been reserved
[    0.241324] system 00:00: [mem 0xfe410000-0xfe7fffff] has been reserved
[    0.241327] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.241544] system 00:01: [io  0x2000-0x20fe] has been reserved
[    0.241547] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.241670] system 00:02: [io  0x0680-0x069f] has been reserved
[    0.241673] system 00:02: [io  0xfd60-0xfd63] has been reserved
[    0.241675] system 00:02: [io  0xffff] has been reserved
[    0.241677] system 00:02: [io  0xffff] has been reserved
[    0.241679] system 00:02: [io  0xffff] has been reserved
[    0.241681] system 00:02: [io  0x1800-0x18fe] could not be reserved
[    0.241683] system 00:02: [io  0x164e-0x164f] has been reserved
[    0.241685] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.241770] pnp 00:03: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.241805] system 00:04: [io  0x1854-0x1857] has been reserved
[    0.241808] system 00:04: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.241847] pnp 00:05: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.241879] pnp 00:06: Plug and Play ACPI device, IDs SYN3251 PNP0f13 (active)
[    0.242929] system 00:07: [mem 0xfe029000-0xfe029fff] has been reserved
[    0.242932] system 00:07: [mem 0xfe028000-0xfe028fff] has been reserved
[    0.242934] system 00:07: [mem 0xfdaf0000-0xfdafffff] has been reserved
[    0.242936] system 00:07: [mem 0xfdae0000-0xfdaeffff] has been reserved
[    0.242938] system 00:07: [mem 0xfdac0000-0xfdacffff] has been reserved
[    0.242940] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.243367] system 00:08: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.243369] system 00:08: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.243371] system 00:08: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.243373] system 00:08: [mem 0xe0000000-0xefffffff] has been reserved
[    0.243375] system 00:08: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.243377] system 00:08: [mem 0xfed90000-0xfed93fff] could not be reserved
[    0.243379] system 00:08: [mem 0xfed45000-0xfed8ffff] could not be reserved
[    0.243381] system 00:08: [mem 0xff000000-0xff000fff] has been reserved
[    0.243383] system 00:08: [mem 0xff010000-0xffffffff] could not be reserved
[    0.243386] system 00:08: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.243388] system 00:08: [mem 0x90000000-0x9001ffff] has been reserved
[    0.243390] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.243871] pnp: PnP ACPI: found 9 devices
[    0.243873] ACPI: bus type PNP unregistered
[    0.251158] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.251162] pci 0000:00:1c.0:   bridge window [io  0x3000-0x3fff]
[    0.251167] pci 0000:00:1c.0:   bridge window [mem 0xb1100000-0xb11fffff]
[    0.251173] pci 0000:00:1c.5: PCI bridge to [bus 02]
[    0.251178] pci 0000:00:1c.5:   bridge window [mem 0xb1000000-0xb10fffff]
[    0.251185] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.251187] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.251189] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.251191] pci_bus 0000:00: resource 7 [mem 0x90000000-0xdfffffff window]
[    0.251193] pci_bus 0000:00: resource 8 [mem 0xfd000000-0xfe7fffff window]
[    0.251195] pci_bus 0000:01: resource 0 [io  0x3000-0x3fff]
[    0.251197] pci_bus 0000:01: resource 1 [mem 0xb1100000-0xb11fffff]
[    0.251199] pci_bus 0000:02: resource 1 [mem 0xb1000000-0xb10fffff]
[    0.251223] NET: Registered protocol family 2
[    0.251390] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
[    0.251512] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.251622] TCP: Hash tables configured (established 65536 bind 65536)
[    0.251636] TCP: reno registered
[    0.251646] UDP hash table entries: 4096 (order: 5, 131072 bytes)
[    0.251668] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
[    0.251729] NET: Registered protocol family 1
[    0.251744] pci 0000:00:02.0: Boot video device
[    0.253427] PCI: CLS 64 bytes, default 64
[    0.253458] Unpacking initramfs...
[    0.676530] Freeing initrd memory: 31856k freed
[    0.679734] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.679738] software IO TLB [mem 0x7f16b000-0x8316b000] (64MB) mapped at [ffff9bc4bf16b000-ffff9bc4c316afff]
[    0.679811] RAPL PMU: API unit is 2^-32 Joules, 5 fixed counters, 655360 ms ovfl timer
[    0.679812] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    0.679813] RAPL PMU: hw unit of domain package 2^-14 Joules
[    0.679814] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    0.679816] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    0.679817] RAPL PMU: hw unit of domain psys 2^-14 Joules
[    0.679908] Simple Boot Flag at 0x44 set to 0x1
[    0.680432] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    0.680493] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    0.680797] futex hash table entries: 1024 (order: 4, 65536 bytes)
[    0.680811] Initialise system trusted keyring
[    0.680828] audit: initializing netlink socket (disabled)
[    0.680837] type=2000 audit(1581211851.666:1): initialized
[    0.708749] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    0.708751] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.710002] zpool: loaded
[    0.710005] zbud: loaded
[    0.710309] VFS: Disk quotas dquot_6.5.2
[    0.710332] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.710530] msgmni has been set to 15471
[    0.710576] Key type big_key registered
[    0.710578] SELinux:  Registering netfilter hooks
[    0.711584] NET: Registered protocol family 38
[    0.711589] Key type asymmetric registered
[    0.711592] Asymmetric key parser 'x509' registered
[    0.711619] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    0.711661] io scheduler noop registered
[    0.711665] io scheduler deadline registered (default)
[    0.711686] io scheduler cfq registered
[    0.711689] io scheduler mq-deadline registered
[    0.711692] io scheduler kyber registered
[    0.711941] pcieport 0000:00:1c.0: irq 122 for MSI/MSI-X
[    0.712130] pcieport 0000:00:1c.5: irq 123 for MSI/MSI-X
[    0.712227] aer 0000:00:1c.0:pcie002: service driver aer loaded
[    0.712250] aer 0000:00:1c.5:pcie002: service driver aer loaded
[    0.712269] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.712276] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.712288] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    0.712366] efifb: probing for efifb
[    0.712379] efifb: framebuffer at 0xa0000000, mapped to 0xffffab0a41000000, using 8100k, total 8100k
[    0.712380] efifb: mode is 1920x1080x32, linelength=7680, pages=1
[    0.712381] efifb: scrolling: redraw
[    0.712383] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
[    0.716058] Console: switching to colour frame buffer device 240x67
[    0.719379] fb0: EFI VGA frame buffer device
[    0.719387] intel_idle: MWAIT substates: 0x11142120
[    0.719388] intel_idle: v0.4.1 model 0x8E
[    0.719426] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.719540] ACPI: AC Adapter [ACAD] (off-line)
[    0.719651] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:1a/PNP0C0D:00/input/input0
[    0.719666] ACPI: Lid Switch [LID0]
[    0.719719] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
[    0.719721] ACPI: Power Button [PWRF]
[    0.744114] ACPI: Requesting acpi_cpufreq
[    0.770070] thermal LNXTHERM:00: registered as thermal_zone0
[    0.770072] ACPI: Thermal Zone [TZ00] (28 C)
[    0.770183] thermal LNXTHERM:01: registered as thermal_zone1
[    0.770185] ACPI: Thermal Zone [TZ01] (30 C)
[    0.770229] thermal LNXTHERM:02: registered as thermal_zone2
[    0.770231] ACPI: Thermal Zone [TZ02] (10 C)
[    0.770300] GHES: HEST is not enabled!
[    0.770376] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.778016] ACPI: Battery Slot [BAT1] (battery present)
[    0.778164] Non-volatile memory driver v1.3
[    0.778206] Linux agpgart interface v0.103
[    0.783046] crash memory driver: version 1.1
[    0.783114] rdac: device handler registered
[    0.783182] hp_sw: device handler registered
[    0.783186] emc: device handler registered
[    0.783223] alua: device handler registered
[    0.783261] libphy: Fixed MDIO Bus: probed
[    0.783320] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.783325] ehci-pci: EHCI PCI platform driver
[    0.783337] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.783341] ohci-pci: OHCI PCI platform driver
[    0.783351] uhci_hcd: USB Universal Host Controller Interface driver
[    0.783489] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.783547] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    0.784622] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x0000000001109810
[    0.784627] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    0.784649] xhci_hcd 0000:00:14.0: irq 124 for MSI/MSI-X
[    0.784782] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 3.10
[    0.784784] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.784786] usb usb1: Product: xHCI Host Controller
[    0.784788] usb usb1: Manufacturer: Linux 3.10.0-1062.12.1.el7.x86_64 xhci-hcd
[    0.784790] usb usb1: SerialNumber: 0000:00:14.0
[    0.784916] hub 1-0:1.0: USB hub found
[    0.784932] hub 1-0:1.0: 12 ports detected
[    0.785750] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.785810] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    0.785813] xhci_hcd 0000:00:14.0: Host supports USB 3.0  SuperSpeed
[    0.785840] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 3.10
[    0.785842] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.785844] usb usb2: Product: xHCI Host Controller
[    0.785846] usb usb2: Manufacturer: Linux 3.10.0-1062.12.1.el7.x86_64 xhci-hcd
[    0.785847] usb usb2: SerialNumber: 0000:00:14.0
[    0.785949] hub 2-0:1.0: USB hub found
[    0.785960] hub 2-0:1.0: 6 ports detected
[    0.786228] usb: port power management may be unreliable
[    0.786561] usbcore: registered new interface driver usbserial_generic
[    0.786566] usbserial: USB Serial support registered for generic
[    0.786612] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    0.810918] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.810922] serio: i8042 AUX port at 0x60,0x64 irq 12
[    0.811038] mousedev: PS/2 mouse device common for all mice
[    0.811258] rtc_cmos 00:03: RTC can wake from S4
[    0.811629] rtc_cmos 00:03: rtc core: registered rtc_cmos as rtc0
[    0.811717] rtc_cmos 00:03: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    0.811772] intel_pstate: Intel P-state driver initializing
[    0.812025] intel_pstate: HWP enabled
[    0.812147] cpuidle: using governor menu
[    0.812404] EFI Variables Facility v0.08 2004-May-17
[    0.822684] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input2
[    0.892894] hidraw: raw HID events driver (C) Jiri Kosina
[    0.893051] usbcore: registered new interface driver usbhid
[    0.893052] usbhid: USB HID core driver
[    0.893157] drop_monitor: Initializing network drop monitor service
[    0.893214] TCP: cubic registered
[    0.893218] Initializing XFRM netlink socket
[    0.893320] NET: Registered protocol family 10
[    0.893478] NET: Registered protocol family 17
[    0.893483] mpls_gso: MPLS GSO support
[    0.893656] mce: Using 8 MCE banks
[    0.893695] microcode: sig=0x806e9, pf=0x80, revision=0xca
[    0.893789] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    0.893988] PM: Hibernation image not present or could not be loaded.
[    0.893991] Loading compiled-in X.509 certificates
[    0.894010] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    0.894022] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    0.894394] Loaded X.509 cert 'CentOS Linux kernel signing key: a0a1b338bfc1ab195f0baf171b4490d1af855ca7'
[    0.894412] registered taskstats version 1
[    0.896916] Key type trusted registered
[    0.898950] Key type encrypted registered
[    0.898991] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    0.899667]   Magic number: 8:231:508
[    0.899885] rtc_cmos 00:03: setting system clock to 2020-02-09 01:30:52 UTC (1581211852)
[    0.901025] Freeing unused kernel memory: 1980k freed
[    0.901216] Write protecting the kernel read-only data: 12288k
[    0.902193] Freeing unused kernel memory: 416k freed
[    0.903400] Freeing unused kernel memory: 552k freed
[    1.026047] random: systemd: uninitialized urandom read (16 bytes read)
[    1.026354] random: systemd: uninitialized urandom read (16 bytes read)
[    1.026366] random: systemd: uninitialized urandom read (16 bytes read)
[    1.027596] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.027718] systemd[1]: Detected architecture x86-64.
[    1.027722] systemd[1]: Running in initial RAM disk.
[    1.027745] systemd[1]: Set hostname to <localhost.localdomain>.
[    1.057962] random: systemd: uninitialized urandom read (16 bytes read)
[    1.058027] random: systemd: uninitialized urandom read (16 bytes read)
[    1.058055] random: systemd: uninitialized urandom read (16 bytes read)
[    1.058103] random: systemd: uninitialized urandom read (16 bytes read)
[    1.058672] random: systemd: uninitialized urandom read (16 bytes read)
[    1.058796] random: systemd: uninitialized urandom read (16 bytes read)
[    1.059076] random: systemd: uninitialized urandom read (16 bytes read)
[    1.061900] systemd[1]: [/run/systemd/generator/dev-mapper-centos_easilo\x2d\x2dhp\x2d\x2dlaptop\x2droot.device.d/timeout.conf:3] Unknown lvalue 'JobRunningTimeoutSec' in section 'Unit'
[    1.062680] systemd[1]: Reached target Timers.
[    1.062749] systemd[1]: Reached target Local File Systems.
[    1.063029] systemd[1]: Created slice Root Slice.
[    1.063121] systemd[1]: Listening on Journal Socket.
[    1.063176] systemd[1]: Listening on udev Control Socket.
[    1.063212] systemd[1]: Reached target Swap.
[    1.063256] systemd[1]: Listening on udev Kernel Socket.
[    1.063291] systemd[1]: Reached target Sockets.
[    1.063379] systemd[1]: Created slice System Slice.
[    1.063847] systemd[1]: Starting Journal Service...
[    1.064336] systemd[1]: Starting Setup Virtual Console...
[    1.064570] systemd[1]: Reached target Slices.
[    1.065229] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.066686] systemd[1]: Starting dracut cmdline hook...
[    1.067332] systemd[1]: Starting Apply Kernel Variables...
[    1.067987] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.069951] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.073849] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.077756] systemd[1]: Started Apply Kernel Variables.
[    1.097988] usb 1-4: new full-speed USB device number 2 using xhci_hcd
[    1.111038] systemd[1]: Started Journal Service.
[    1.203396] device-mapper: uevent: version 1.0.3
[    1.203502] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    1.222014] usb 1-4: New USB device found, idVendor=8087, idProduct=0aa7, bcdDevice= 0.01
[    1.222018] usb 1-4: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.313461] r8169 0000:01:00.0: irq 125 for MSI/MSI-X
[    1.319672] libphy: r8169: probed
[    1.319914] r8169 0000:01:00.0 eth0: RTL8168h/8111h, ac:e2:d3:e7:53:ec, XID 541, IRQ 125
[    1.319917] r8169 0000:01:00.0 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
[    1.333030] usb 2-1: new SuperSpeed Gen 1 USB device number 2 using xhci_hcd
[    1.335609] libata version 3.00 loaded.
[    1.345092] usb 2-1: New USB device found, idVendor=152d, idProduct=9561, bcdDevice= 1.03
[    1.345097] usb 2-1: New USB device strings: Mfr=1, Product=2, SerialNumber=5
[    1.345100] usb 2-1: Product: External USB 3.0
[    1.345103] usb 2-1: Manufacturer: Orico
[    1.345105] usb 2-1: SerialNumber: 00000077897C
[    1.357998] ahci 0000:00:17.0: version 3.0
[    1.358220] ahci 0000:00:17.0: irq 126 for MSI/MSI-X
[    1.369023] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 3 ports 6 Gbps 0x7 impl SATA mode
[    1.369030] ahci 0000:00:17.0: flags: 64bit ncq ilck pm led clo only pio slum part deso sadm sds apst 
[    1.380212] scsi host0: ahci
[    1.385893] scsi host1: ahci
[    1.393580] scsi host2: ahci
[    1.393661] ata1: SATA max UDMA/133 abar m2048@0xb1235000 port 0xb1235100 irq 126
[    1.393665] ata2: SATA max UDMA/133 abar m2048@0xb1235000 port 0xb1235180 irq 126
[    1.393673] ata3: SATA max UDMA/133 abar m2048@0xb1235000 port 0xb1235200 irq 126
[    1.456016] usb 1-5: new high-speed USB device number 3 using xhci_hcd
[    1.599722] psmouse serio1: synaptics: queried max coordinates: x [..5648], y [..4826]
[    1.606447] usb 1-5: New USB device found, idVendor=05c8, idProduct=03ac, bcdDevice= 1.05
[    1.606450] usb 1-5: New USB device strings: Mfr=3, Product=1, SerialNumber=2
[    1.606454] usb 1-5: Product: HP TrueVision HD Camera
[    1.606456] usb 1-5: Manufacturer: Generic
[    1.606459] usb 1-5: SerialNumber: 0001
[    1.629483] psmouse serio1: synaptics: queried min coordinates: x [1292..], y [1026..]
[    1.659410] tmpfs: Bad mount option huge
[    1.664216] [drm] Unable to create a private tmpfs mount, hugepage support will be disabled(-22).
[    1.664566] checking generic (a0000000 7e9000) vs hw (a0000000 10000000)
[    1.664567] fb: conflicting fb hw usage inteldrmfb vs EFI VGA - removing generic driver
[    1.664580] Console: switching to colour dummy device 80x25
[    1.664734] [drm] Replacing VGA console driver
[    1.664789] i915 0000:00:02.0: irq 127 for MSI/MSI-X
[    1.665699] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    1.665701] [drm] Driver supports precise vblank timestamp query.
[    1.666057] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    1.666600] [drm] Finished loading DMC firmware i915/kbl_dmc_ver1_04.bin (v1.4)
[    1.679866] random: fast init done
[    1.681000] tsc: Refined TSC clocksource calibration: 2711.988 MHz
[    1.681030] Switched to clocksource tsc
[    1.688135] psmouse serio1: synaptics: Touchpad model: 1, fw: 8.16, id: 0x1e2b1, caps: 0xf00323/0x840300/0x2e800/0x400000, board id: 3320, fw id: 2659795
[    1.699463] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    1.700031] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    1.700060] ata3: SATA link down (SStatus 4 SControl 300)
[    1.700274] ata1.00: ATA-9: DGM SSD 120GB S3-120A, O1230C, max UDMA/133
[    1.700283] ata1.00: 234441648 sectors, multi 1: LBA48 NCQ (depth 31/32), AA
[    1.700842] ata1.00: configured for UDMA/133
[    1.701022] scsi 0:0:0:0: Direct-Access     ATA      DGM SSD 120GB S3 0C   PQ: 0 ANSI: 5
[    1.701809] [drm] Initialized i915 1.6.0 20181204 for 0000:00:02.0 on minor 0
[    1.704030] ata2.00: ATAPI: hp      DVDRW  DA8AESH, XH6M, max UDMA/133
[    1.704766] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    1.704799] ata2.00: configured for UDMA/133
[    1.706525] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input3
[    1.712018] fbcon: inteldrmfb (fb0) is primary device
[    1.716300] scsi 1:0:0:0: CD-ROM            hp       DVDRW  DA8AESH   XH6M PQ: 0 ANSI: 5
[    1.726366] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input4
[    2.793451] Console: switching to colour frame buffer device 240x67
[    2.817195] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    2.831575] sd 0:0:0:0: [sda] 234441648 512-byte logical blocks: (120 GB/111 GiB)
[    2.831620] sd 0:0:0:0: [sda] Write Protect is off
[    2.831622] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    2.831636] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.832894]  sda: sda1 sda2 sda3
[    2.833122] sd 0:0:0:0: [sda] Attached SCSI disk
[    2.852741] sr 1:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer cd/rw xa/form2 cdda tray
[    2.852746] cdrom: Uniform CD-ROM driver Revision: 3.20
[    2.852978] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    3.267239] SGI XFS with ACLs, security attributes, no debug enabled
[    3.268406] XFS (dm-0): Mounting V5 Filesystem
[    3.283779] XFS (dm-0): Ending clean mount
[    3.514494] systemd-journald[109]: Received SIGTERM from PID 1 (systemd).
[    3.585745] type=1404 audit(1581211855.184:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    3.617710] SELinux: 2048 avtab hash slots, 112328 rules.
[    3.675208] SELinux: 2048 avtab hash slots, 112328 rules.
[    3.699728] SELinux:  8 users, 14 roles, 5045 types, 316 bools, 1 sens, 1024 cats
[    3.699732] SELinux:  130 classes, 112328 rules
[    3.703638] SELinux:  Completing initialization.
[    3.703640] SELinux:  Setting up existing superblocks.
[    3.711941] type=1403 audit(1581211855.310:3): policy loaded auid=4294967295 ses=4294967295
[    3.716930] systemd[1]: Successfully loaded SELinux policy in 131.097ms.
[    3.749986] ip_tables: (C) 2000-2006 Netfilter Core Team
[    3.750016] systemd[1]: Inserted module 'ip_tables'
[    3.767185] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 14.671ms.
[    4.005418] systemd-journald[656]: Received request to flush runtime journal from PID 1
[    4.296737] Initializing HPQ6001 module
[    4.296824] input: HP Wireless hotkeys as /devices/virtual/input/input5
[    4.360403] acpi INT33D6:00: intel-vbtn: created platform device
[    4.360542] intel-vbtn INT33D6:00: failed to read Intel Virtual Button driver
[    4.427171] mei_me 0000:00:16.0: enabling device (0004 -> 0006)
[    4.427371] mei_me 0000:00:16.0: irq 128 for MSI/MSI-X
[    4.452164] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    4.452230] sr 1:0:0:0: Attached scsi generic sg1 type 5
[    4.455231] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
[    4.476625] Linux video capture interface: v2.00
[    4.499934] cryptd: max_cpu_qlen set to 1000
[    4.514213] usbcore: registered new interface driver usb-storage
[    4.515928] uvcvideo: Found UVC 1.00 device HP TrueVision HD Camera (05c8:03ac)
[    4.527430] input: HP TrueVision HD Camera as /devices/pci0000:00/0000:00:14.0/usb1/1-5/1-5:1.0/input/input6
[    4.527617] usbcore: registered new interface driver uvcvideo
[    4.527619] USB Video Class driver (1.1.1)
[    4.536395] AVX2 version of gcm_enc/dec engaged.
[    4.536398] AES CTR mode by8 optimization enabled
[    4.540928] Bluetooth: Core ver 2.22
[    4.540944] NET: Registered protocol family 31
[    4.540946] Bluetooth: HCI device and connection manager initialized
[    4.540949] Bluetooth: HCI socket layer initialized
[    4.541216] Bluetooth: L2CAP socket layer initialized
[    4.541224] Bluetooth: SCO socket layer initialized
[    4.544829] scsi host3: uas
[    4.544916] usbcore: registered new interface driver uas
[    4.545312] scsi 3:0:0:0: Direct-Access     External USB3.00          0103 PQ: 0 ANSI: 6
[    4.559526] scsi 3:0:0:1: Direct-Access     External USB3.01          0103 PQ: 0 ANSI: 6
[    4.567091] usbcore: registered new interface driver btusb
[    4.568531] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    4.568565] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    4.576771] Bluetooth: hci0: read Intel version: 370810225019140f00
[    4.579978] Bluetooth: hci0: Intel Bluetooth firmware file: intel/ibt-hw-37.8.10-fw-22.50.19.14.f.bseq
[    4.609396] random: crng init done
[    4.723867] snd_hda_intel 0000:00:1f.3: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[    4.729279] snd_hda_intel 0000:00:1f.3: irq 129 for MSI/MSI-X
[    4.749196] intel_rapl: Found RAPL domain package
[    4.749200] intel_rapl: Found RAPL domain core
[    4.749204] intel_rapl: Found RAPL domain uncore
[    4.749207] intel_rapl: Found RAPL domain dram
[    4.757557] Intel(R) Wireless WiFi driver for Linux
[    4.757561] Copyright(c) 2003- 2015 Intel Corporation
[    4.758634] iwlwifi 0000:02:00.0: irq 130 for MSI/MSI-X
[    4.766301] sd 3:0:0:0: Attached scsi generic sg2 type 0
[    4.766462] sd 3:0:0:0: [sdb] 1953525168 512-byte logical blocks: (1.00 TB/931 GiB)
[    4.766488] sd 3:0:0:1: Attached scsi generic sg3 type 0
[    4.766842] sd 3:0:0:1: [sdc] 976773168 512-byte logical blocks: (500 GB/465 GiB)
[    4.768108] sd 3:0:0:0: [sdb] Write Protect is off
[    4.768113] sd 3:0:0:0: [sdb] Mode Sense: 67 00 10 08
[    4.768458] sd 3:0:0:1: [sdc] Write Protect is off
[    4.768461] sd 3:0:0:1: [sdc] Mode Sense: 67 00 10 08
[    4.768601] sd 3:0:0:0: [sdb] Write cache: enabled, read cache: enabled, supports DPO and FUA
[    4.769008] sd 3:0:0:1: [sdc] Write cache: enabled, read cache: enabled, supports DPO and FUA
[    4.773219]  sdb: sdb1
[    4.776673]  sdc: sdc1
[    4.780339] sd 3:0:0:1: [sdc] Attached SCSI disk
[    4.780452] sd 3:0:0:0: [sdb] Attached SCSI disk
[    4.785342] intel_pmc_core:  initialized
[    4.788034] iwlwifi 0000:02:00.0: loaded firmware version 29.1044073957.0 op_mode iwlmvm
[    4.800058] XFS (sda2): Mounting V5 Filesystem
[    4.828902] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC3227: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:speaker
[    4.828907] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[    4.828911] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
[    4.828914] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[    4.828916] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[    4.828920] snd_hda_codec_realtek hdaudioC0D0:      Mic=0x19
[    4.828923] snd_hda_codec_realtek hdaudioC0D0:      Internal Mic=0x12
[    4.886356] Bluetooth: hci0: Intel Bluetooth firmware patch completed and activated
[    4.896675] XFS (sda2): Ending clean mount
[    4.923883] iwlwifi 0000:02:00.0: Detected Intel(R) Dual Band Wireless AC 3168, REV=0x220
[    4.926763] input: HDA Intel PCH Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input7
[    4.926896] input: HDA Intel PCH Headphone as /devices/pci0000:00/0000:00:1f.3/sound/card0/input8
[    4.926983] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input9
[    4.927242] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input10
[    4.927321] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input11
[    4.927394] input: HDA Intel PCH HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input12
[    4.927471] input: HDA Intel PCH HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input13
[    4.935078] iTCO_vendor_support: vendor-support=0
[    4.937902] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    4.937997] iTCO_wdt: Found a Intel PCH TCO device (Version=4, TCOBASE=0x0400)
[    4.948195] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[    4.948614] iwlwifi 0000:02:00.0: base HW address: 60:f6:77:e6:35:b6
[    4.991774] ieee80211 phy0: Selected rate control algorithm 'iwl-mvm-rs'
[    4.992113] thermal thermal_zone3: failed to read out thermal zone 3
[    5.011555] Adding 8126460k swap on /dev/mapper/centos_easilo--hp--laptop-swap.  Priority:-2 extents:1 across:8126460k SSFS
[    5.039192] XFS (dm-2): Mounting V5 Filesystem
[    5.068980] XFS (dm-2): Ending clean mount
[    5.828762] wmi_bus wmi_bus-PNP0C14:01: WQBJ data block query control method not found
[    5.830333] input: PC Speaker as /devices/platform/pcspkr/input/input14
[    6.243346] input: HP WMI hotkeys as /devices/virtual/input/input15
[    6.982680] type=1305 audit(1581211858.581:4): audit_pid=1044 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[    7.009253] RPC: Registered named UNIX socket transport module.
[    7.009256] RPC: Registered udp transport module.
[    7.009257] RPC: Registered tcp transport module.
[    7.009258] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    7.385544] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[    7.385548] Bluetooth: BNEP filters: protocol multicast
[    7.385552] Bluetooth: BNEP socket layer initialized
[    7.618749] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[    7.672030] Generic Realtek PHY r8169-100:00: attached PHY driver [Generic Realtek PHY] (mii_bus:phy_addr=r8169-100:00, irq=-2)
[    7.755083] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[    7.761328] IPv6: ADDRCONF(NETDEV_UP): wlo1: link is not ready
[    7.836146] IPv6: ADDRCONF(NETDEV_UP): wlo1: link is not ready
[    7.925249] IPv6: ADDRCONF(NETDEV_UP): wlo1: link is not ready
[    7.976834] IPv6: ADDRCONF(NETDEV_UP): wlo1: link is not ready
[   10.831634] IPv6: ADDRCONF(NETDEV_UP): wlo1: link is not ready
[   11.889033] wlo1: authenticate with 60:38:e0:81:c8:20
[   11.893914] wlo1: send auth to 60:38:e0:81:c8:20 (try 1/3)
[   11.904083] wlo1: authenticated
[   11.906932] wlo1: associate with 60:38:e0:81:c8:20 (try 1/3)
[   11.910056] wlo1: RX AssocResp from 60:38:e0:81:c8:20 (capab=0x11 status=0 aid=4)
[   11.912189] wlo1: associated
[   11.942434] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
[   11.952819] IPv6: ADDRCONF(NETDEV_CHANGE): wlo1: link becomes ready
[   14.528974] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   14.593743] Ebtables v2.0 registered
[   14.699120] L1TF CPU bug present and SMT on, data leak possible. See CVE-2018-3646 and https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/l1tf.html for details.
[   14.778295] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   14.808624] tun: Universal TUN/TAP device driver, 1.6
[   14.808627] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   14.814007] virbr0: port 1(virbr0-nic) entered blocking state
[   14.814011] virbr0: port 1(virbr0-nic) entered disabled state
[   14.814073] device virbr0-nic entered promiscuous mode
[   14.960060] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[   15.156646] virbr0: port 1(virbr0-nic) entered blocking state
[   15.156652] virbr0: port 1(virbr0-nic) entered listening state
[   15.156707] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   15.276977] virbr0: port 1(virbr0-nic) entered disabled state
[   15.582987] ahci 0000:00:17.0: port does not support device sleep
[   41.325957] input: BluetoothMouse3600 as /devices/virtual/misc/uhid/input16
[   41.326930] hid-generic 0005:045E:0916.0001: input,hidraw0: BLUETOOTH HID v1.00 Mouse [BluetoothMouse3600] on 60:F6:77:E6:35:BA
[   51.788248] fuse init (API version 7.23)
[   67.421253] Bluetooth: RFCOMM TTY layer initialized
[   67.421260] Bluetooth: RFCOMM socket layer initialized
[   67.421394] Bluetooth: RFCOMM ver 1.11
[   69.272493] rfkill: input handler disabled
[   73.349904] TCP: lp registered
[ 3798.785205] perf: interrupt took too long (2514 > 2500), lowering kernel.perf_event_max_sample_rate to 79000
[ 4605.333380] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
[ 4605.333391] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[ 4605.342481] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
[ 4605.342493] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[ 4605.699441] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
[ 4605.699446] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[ 4605.709554] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
[ 4605.709558] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[ 4606.227397] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
[ 4606.227410] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[ 4606.237300] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
[ 4606.237325] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[ 4606.518496] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
[ 4606.518502] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[ 4606.529197] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
[ 4606.529205] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[ 4607.071872] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
[ 4607.071884] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[ 4607.081302] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
[ 4607.081318] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[ 5375.080436] perf: interrupt took too long (3152 > 3142), lowering kernel.perf_event_max_sample_rate to 63000
[ 6016.851934] usb 2-1: USB disconnect, device number 2
[ 6016.857205] sd 3:0:0:0: [sdb] Synchronizing SCSI cache
[ 6016.947859] sd 3:0:0:0: [sdb] Synchronize Cache(10) failed: Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK
[ 6016.963063] sd 3:0:0:1: [sdc] Synchronizing SCSI cache
[ 6017.052835] sd 3:0:0:1: [sdc] Synchronize Cache(10) failed: Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK
[ 6916.507752] perf: interrupt took too long (3961 > 3940), lowering kernel.perf_event_max_sample_rate to 50000
[ 8698.363797] perf: interrupt took too long (4958 > 4951), lowering kernel.perf_event_max_sample_rate to 40000
[11434.198277] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
[11434.198281] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11434.208285] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
[11434.208290] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11434.446376] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
[11434.446381] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11434.456842] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
[11434.456848] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11434.730604] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
[11434.730610] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11434.740251] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
[11434.740256] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11434.794369] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
[11434.794374] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11434.805080] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
[11434.805084] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11434.983731] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
[11434.983736] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11434.993125] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
[11434.993132] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11435.186437] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
[11435.186443] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11435.197535] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
[11435.197541] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11435.404825] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
[11435.404831] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11435.413919] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
[11435.413924] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11435.682917] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
[11435.682923] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11435.693515] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
[11435.693519] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11435.748746] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
[11435.748751] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11435.760376] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
[11435.760381] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11435.815187] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
[11435.815192] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11435.825215] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
[11435.825220] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11435.877487] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
[11435.877491] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11435.888219] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
[11435.888224] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11435.943459] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
[11435.943463] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11435.954516] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
[11435.954523] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11436.007618] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
[11436.007623] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11436.018280] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
[11436.018284] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11436.073241] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
[11436.073245] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11436.082839] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
[11436.082861] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11436.137508] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
[11436.137513] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11436.148189] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
[11436.148194] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11436.204193] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
[11436.204204] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11436.217191] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
[11436.217199] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11436.268331] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
[11436.268341] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11436.279867] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
[11436.279879] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11436.333789] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
[11436.333795] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11436.344385] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
[11436.344390] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11436.397428] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
[11436.397432] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11436.409545] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
[11436.409549] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11436.462025] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
[11436.462030] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11436.473257] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
[11436.473263] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11436.527863] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
[11436.527869] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11436.538939] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
[11436.538944] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11436.593640] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
[11436.593646] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11436.604238] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
[11436.604244] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11436.879952] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
[11436.879956] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11436.890550] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
[11436.890553] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11437.137106] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
[11437.137112] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11437.146883] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
[11437.146889] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11437.350039] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
[11437.350044] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11437.360457] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
[11437.360462] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11437.590668] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
[11437.590674] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11437.599988] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
[11437.599993] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11437.811801] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
[11437.811804] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11437.822250] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
[11437.822255] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11438.037916] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
[11438.037921] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11438.049547] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
[11438.049551] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11438.466287] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
[11438.466291] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11438.476025] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
[11438.476029] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11438.728844] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
[11438.728860] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11438.739844] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
[11438.739860] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11439.909208] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
[11439.909224] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11439.919894] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
[11439.919912] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11441.695170] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
[11441.695185] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11441.705805] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
[11441.705820] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11443.148778] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
[11443.148810] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11443.159033] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
[11443.159039] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11452.532320] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
[11452.532337] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11452.541341] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
[11452.541356] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11453.127256] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
[11453.127262] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[11453.138573] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
[11453.138580] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[12007.647847] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
[12007.647859] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[12007.658079] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
[12007.658094] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[12160.789730] perf: interrupt took too long (6211 > 6197), lowering kernel.perf_event_max_sample_rate to 32000
[25341.596761] PM: Syncing filesystems ... done.
[25341.602749] PM: Preparing system for mem sleep
[25341.607602] Freezing user space processes ... (elapsed 0.001 seconds) done.
[25341.608837] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
[25341.609868] PM: Entering mem sleep
[25341.609883] Suspending console(s) (use no_console_suspend to debug)
[25341.621939] wlo1: deauthenticating from 60:38:e0:81:c8:20 by local choice (Reason: 3=DEAUTH_LEAVING)
[25341.632606] wlo1: failed to remove key (1, ff:ff:ff:ff:ff:ff) from hardware (-22)
[25341.635789] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[25341.635911] sd 0:0:0:0: [sda] Stopping disk
[25341.924869] PM: suspend of devices complete after 303.074 msecs
[25341.936888] PM: late suspend of devices complete after 12.013 msecs
[25342.003950] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[25342.025048] PM: noirq suspend of devices complete after 88.154 msecs
[25342.025854] ACPI: Preparing to enter system sleep state S3
[25342.028452] PM: Saving platform NVS memory
[25342.028493] Disabling non-boot CPUs ...
[25342.039406] Broke affinity for irq 127
[25342.040528] smpboot: CPU 1 is now offline
[25342.057901] Broke affinity for irq 126
[25342.059014] smpboot: CPU 2 is now offline
[25342.076959] smpboot: CPU 3 is now offline
[25342.080796] ACPI: Low-level resume complete
[25342.080892] PM: Restoring platform NVS memory
[25342.083277] Enabling non-boot CPUs ...
[25342.083314] smpboot: Booting Node 0 Processor 1 APIC 0x2
[25342.087327] CPU1 is up
[25342.087342] smpboot: Booting Node 0 Processor 2 APIC 0x1
[25342.089763] CPU2 is up
[25342.089778] smpboot: Booting Node 0 Processor 3 APIC 0x3
[25342.092078] CPU3 is up
[25342.095369] ACPI: Waking up from system sleep state S3
[25342.100140] acpi LNXPOWER:13: Turning OFF
[25342.100177] acpi LNXPOWER:12: Turning OFF
[25342.100212] acpi LNXPOWER:11: Turning OFF
[25342.100247] acpi LNXPOWER:10: Turning OFF
[25342.100282] acpi LNXPOWER:0f: Turning OFF
[25342.100317] acpi LNXPOWER:0e: Turning OFF
[25342.100352] acpi LNXPOWER:0d: Turning OFF
[25342.100386] acpi LNXPOWER:0c: Turning OFF
[25342.100421] acpi LNXPOWER:0b: Turning OFF
[25342.100463] acpi LNXPOWER:0a: Turning OFF
[25342.100498] acpi LNXPOWER:09: Turning OFF
[25342.100533] acpi LNXPOWER:08: Turning OFF
[25342.100568] acpi LNXPOWER:07: Turning OFF
[25342.100602] acpi LNXPOWER:06: Turning OFF
[25342.100637] acpi LNXPOWER:05: Turning OFF
[25342.100672] acpi LNXPOWER:04: Turning OFF
[25342.100707] acpi LNXPOWER:03: Turning OFF
[25342.100742] acpi LNXPOWER:02: Turning OFF
[25342.100777] acpi LNXPOWER:01: Turning OFF
[25342.100811] acpi LNXPOWER:00: Turning OFF
[25342.188115] PM: noirq resume of devices complete after 87.240 msecs
[25342.214739] PM: early resume of devices complete after 26.560 msecs
[25342.214843] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[25342.214991] mei_me 0000:00:16.0: irq 128 for MSI/MSI-X
[25342.216141] rtc_cmos 00:03: System wakeup disabled by ACPI
[25342.217149] sd 0:0:0:0: [sda] Starting disk
[25342.219218] snd_hda_intel 0000:00:1f.3: irq 129 for MSI/MSI-X
[25342.439739] usb 1-5: reset high-speed USB device number 3 using xhci_hcd
[25342.521539] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[25342.521566] ata3: SATA link down (SStatus 4 SControl 300)
[25342.521595] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[25342.523172] ata1.00: configured for UDMA/133
[25342.523205] ahci 0000:00:17.0: port does not support device sleep
[25342.523747] ata2.00: configured for UDMA/133
[25342.674846] usb 1-4: reset full-speed USB device number 2 using xhci_hcd
[25342.924586] psmouse serio1: synaptics: queried max coordinates: x [..5648], y [..4826]
[25342.954888] psmouse serio1: synaptics: queried min coordinates: x [1292..], y [1026..]
[25343.212011] PM: resume of devices complete after 997.271 msecs
[25343.212643] PM: Finishing wakeup.
[25343.219997] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[25343.212647] Restarting tasks ... done.
[25343.265380] Bluetooth: hci0: read Intel version: 370810225019140f00
[25343.265387] Bluetooth: hci0: Intel Bluetooth firmware file: intel/ibt-hw-37.8.10-fw-22.50.19.14.f.bseq
[25343.319817] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[25343.372530] Generic Realtek PHY r8169-100:00: attached PHY driver [Generic Realtek PHY] (mii_bus:phy_addr=r8169-100:00, irq=-2)
[25343.455735] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[25343.462073] IPv6: ADDRCONF(NETDEV_UP): wlo1: link is not ready
[25343.465248] IPv6: ADDRCONF(NETDEV_UP): wlo1: link is not ready
[25343.576703] IPv6: ADDRCONF(NETDEV_UP): wlo1: link is not ready
[25343.583396] Bluetooth: hci0: Intel Bluetooth firmware patch completed and activated
[25343.672219] IPv6: ADDRCONF(NETDEV_UP): wlo1: link is not ready
[25345.408362] PM: Syncing filesystems ... done.
[25345.411207] PM: Preparing system for mem sleep
[25345.411409] Freezing user space processes ... (elapsed 0.279 seconds) done.
[25345.691022] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
[25345.692671] PM: Entering mem sleep
[25345.692721] Suspending console(s) (use no_console_suspend to debug)
[25345.694495] ------------[ cut here ]------------
[25345.694533] WARNING: CPU: 3 PID: 19359 at drivers/net/wireless/intel/iwlwifi/pcie/tx.c:1843 iwl_trans_pcie_send_hcmd+0x4e9/0x580 [iwlwifi]
[25345.694535] Command TXPATH_FLUSH: a command is already active!
[25345.694603] Modules linked in: tcp_lp rfcomm fuse uhid cmac xt_CHECKSUM iptable_mangle ipt_MASQUERADE nf_nat_masquerade_ipv4 iptable_nat nf_nat_ipv4 nf_nat nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ipt_REJECT nf_reject_ipv4 tun bridge stp llc ebtable_filter ebtables ip6table_filter ip6_tables devlink iptable_filter drbg ansi_cprng ccm bnep sunrpc snd_soc_skl snd_soc_skl_ipc snd_hda_ext_core snd_soc_sst_dsp snd_soc_sst_ipc hp_wmi intel_wmi_thunderbolt snd_soc_acpi arc4 vfat fat iTCO_wdt iTCO_vendor_support iwlmvm snd_hda_codec_hdmi mac80211 snd_hda_codec_realtek snd_hda_codec_generic intel_pmc_core snd_soc_core intel_powerclamp coretemp intel_rapl snd_compress kvm_intel snd_hda_intel snd_hda_codec kvm snd_hda_core snd_hwdep iwlwifi irqbypass crc32_pclmul snd_seq ghash_clmulni_intel
[25345.694690]  snd_seq_device btusb btrtl btbcm btintel bluetooth aesni_intel snd_pcm uas cfg80211 lrw uvcvideo gf128mul glue_helper ablk_helper cryptd videobuf2_vmalloc videobuf2_memops videobuf2_core usb_storage videodev snd_timer pcspkr joydev snd sg soundcore i2c_i801 mei_me rfkill mei wmi intel_vbtn pinctrl_sunrisepoint pinctrl_intel tpm_crb intel_hid int3400_thermal sparse_keymap hp_wireless acpi_pad pcc_cpufreq ip_tables xfs libcrc32c sr_mod sd_mod cdrom crc_t10dif crct10dif_generic i915 i2c_algo_bit iosf_mbi drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops drm ahci libahci libata crct10dif_pclmul crct10dif_common r8169 crc32c_intel serio_raw realtek drm_panel_orientation_quirks video i2c_hid dm_mirror dm_region_hash dm_log dm_mod
[25345.694697] CPU: 3 PID: 19359 Comm: kworker/u8:38 Kdump: loaded Not tainted 3.10.0-1062.12.1.el7.x86_64 #1
[25345.694699] Hardware name: HP HP Laptop 15-bs0xx/832A, BIOS F.42 08/06/2018
[25345.694709] Workqueue: events_unbound async_run_entry_fn
[25345.694710] Call Trace:
[25345.694722]  [<ffffffff9837ac43>] dump_stack+0x19/0x1b
[25345.694730]  [<ffffffff97c9b958>] __warn+0xd8/0x100
[25345.694737]  [<ffffffff97c9b9df>] warn_slowpath_fmt+0x5f/0x80
[25345.694763]  [<ffffffffc0952030>] ? iwl_pcie_gen2_tx_init+0x120/0x120 [iwlwifi]
[25345.694780]  [<ffffffffc0946929>] iwl_trans_pcie_send_hcmd+0x4e9/0x580 [iwlwifi]
[25345.694798]  [<ffffffffc095211c>] iwl_trans_send_cmd+0x5c/0xe0 [iwlwifi]
[25345.694819]  [<ffffffffc0c0d312>] iwl_mvm_send_cmd+0x32/0xb0 [iwlmvm]
[25345.694838]  [<ffffffffc0c0d3de>] iwl_mvm_send_cmd_pdu+0x4e/0x70 [iwlmvm]
[25345.694858]  [<ffffffffc0c14d7d>] iwl_mvm_flush_tx_path+0x5d/0xc0 [iwlmvm]
[25345.694873]  [<ffffffffc0c03ad7>] iwl_mvm_mac_flush+0x307/0x380 [iwlmvm]
[25345.694917]  [<ffffffffc0b55764>] ? ieee80211_stop_queues_by_reason+0x94/0xb0 [mac80211]
[25345.694955]  [<ffffffffc0b5592b>] __ieee80211_flush_queues+0xbb/0x1c0 [mac80211]
[25345.694989]  [<ffffffffc0b55a43>] ieee80211_flush_queues+0x13/0x20 [mac80211]
[25345.695027]  [<ffffffffc0b84323>] __ieee80211_suspend+0x113/0x470 [mac80211]
[25345.695064]  [<ffffffffc0b3ddaa>] ieee80211_suspend+0x1a/0x30 [mac80211]
[25345.695096]  [<ffffffffc074c244>] wiphy_suspend+0x74/0x220 [cfg80211]
[25345.695125]  [<ffffffffc074c1d0>] ? addresses_show+0xa0/0xa0 [cfg80211]
[25345.695132]  [<ffffffff980c29c6>] dpm_run_callback+0x46/0x90
[25345.695138]  [<ffffffff980c2ddb>] __device_suspend+0xfb/0x2a0
[25345.695144]  [<ffffffff980c2f9f>] async_suspend+0x1f/0xa0
[25345.695149]  [<ffffffff97ccd7cf>] async_run_entry_fn+0x3f/0x130
[25345.695157]  [<ffffffff97cbe21f>] process_one_work+0x17f/0x440
[25345.695163]  [<ffffffff97cbf336>] worker_thread+0x126/0x3c0
[25345.695170]  [<ffffffff97cbf210>] ? manage_workers.isra.26+0x2a0/0x2a0
[25345.695176]  [<ffffffff97cc61f1>] kthread+0xd1/0xe0
[25345.695182]  [<ffffffff97cc6120>] ? insert_kthread_work+0x40/0x40
[25345.695188]  [<ffffffff9838dd37>] ret_from_fork_nospec_begin+0x21/0x21
[25345.695194]  [<ffffffff97cc6120>] ? insert_kthread_work+0x40/0x40
[25345.695197] ---[ end trace eeed9e5d125350b7 ]---
[25345.695205] iwlwifi 0000:02:00.0: Failed to send flush command (-5)
[25345.706449] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[25345.707745] sd 0:0:0:0: [sda] Stopping disk
[25346.001052] PM: suspend of devices complete after 307.557 msecs
[25346.038657] PM: late suspend of devices complete after 37.595 msecs
[25346.105662] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[25346.126735] PM: noirq suspend of devices complete after 88.072 msecs
[25346.127452] ACPI: Preparing to enter system sleep state S3
[25346.129582] PM: Saving platform NVS memory
[25346.129618] Disabling non-boot CPUs ...
[25346.143031] smpboot: CPU 1 is now offline
[25346.157718] smpboot: CPU 2 is now offline
[25346.172685] smpboot: CPU 3 is now offline
[25346.176286] ACPI: Low-level resume complete
[25346.176382] PM: Restoring platform NVS memory
[25346.178781] Enabling non-boot CPUs ...
[25346.178816] smpboot: Booting Node 0 Processor 1 APIC 0x2
[25346.182827] CPU1 is up
[25346.182842] smpboot: Booting Node 0 Processor 2 APIC 0x1
[25346.185357] CPU2 is up
[25346.185373] smpboot: Booting Node 0 Processor 3 APIC 0x3
[25346.187694] CPU3 is up
[25346.190991] ACPI: Waking up from system sleep state S3
[25346.194865] acpi LNXPOWER:13: Turning OFF
[25346.194902] acpi LNXPOWER:12: Turning OFF
[25346.194937] acpi LNXPOWER:11: Turning OFF
[25346.194973] acpi LNXPOWER:10: Turning OFF
[25346.195008] acpi LNXPOWER:0f: Turning OFF
[25346.195044] acpi LNXPOWER:0e: Turning OFF
[25346.195079] acpi LNXPOWER:0d: Turning OFF
[25346.195114] acpi LNXPOWER:0c: Turning OFF
[25346.195155] acpi LNXPOWER:0b: Turning OFF
[25346.195190] acpi LNXPOWER:0a: Turning OFF
[25346.195226] acpi LNXPOWER:09: Turning OFF
[25346.195261] acpi LNXPOWER:08: Turning OFF
[25346.195296] acpi LNXPOWER:07: Turning OFF
[25346.195331] acpi LNXPOWER:06: Turning OFF
[25346.195367] acpi LNXPOWER:05: Turning OFF
[25346.195402] acpi LNXPOWER:04: Turning OFF
[25346.195437] acpi LNXPOWER:03: Turning OFF
[25346.195472] acpi LNXPOWER:02: Turning OFF
[25346.195507] acpi LNXPOWER:01: Turning OFF
[25346.195542] acpi LNXPOWER:00: Turning OFF
[25346.282803] PM: noirq resume of devices complete after 87.197 msecs
[25346.309536] PM: early resume of devices complete after 26.669 msecs
[25346.309643] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[25346.309793] mei_me 0000:00:16.0: irq 128 for MSI/MSI-X
[25346.310575] sd 0:0:0:0: [sda] Starting disk
[25346.311331] rtc_cmos 00:03: System wakeup disabled by ACPI
[25346.314270] snd_hda_intel 0000:00:1f.3: irq 129 for MSI/MSI-X
[25346.534327] usb 1-5: reset high-speed USB device number 3 using xhci_hcd
[25346.615266] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[25346.616190] ata3: SATA link down (SStatus 4 SControl 300)
[25346.616252] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[25346.617353] ata2.00: configured for UDMA/133
[25346.617715] ata1.00: configured for UDMA/133
[25346.617742] ahci 0000:00:17.0: port does not support device sleep
[25346.769539] usb 1-4: reset full-speed USB device number 2 using xhci_hcd
[25347.017672] psmouse serio1: synaptics: queried max coordinates: x [..5648], y [..4826]
[25347.047777] psmouse serio1: synaptics: queried min coordinates: x [1292..], y [1026..]
[25347.329949] PM: resume of devices complete after 1020.413 msecs
[25347.330817] PM: Finishing wakeup.
[25347.331892] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[25347.330820] Restarting tasks ... done.
[25347.374826] Bluetooth: hci0: read Intel version: 370810225019140f00
[25347.374832] Bluetooth: hci0: Intel Bluetooth firmware file: intel/ibt-hw-37.8.10-fw-22.50.19.14.f.bseq
[25347.422441] IPv6: ADDRCONF(NETDEV_UP): wlo1: link is not ready
[25347.424904] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[25347.477226] Generic Realtek PHY r8169-100:00: attached PHY driver [Generic Realtek PHY] (mii_bus:phy_addr=r8169-100:00, irq=-2)
[25347.561108] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[25347.574557] IPv6: ADDRCONF(NETDEV_UP): wlo1: link is not ready
[25347.662906] IPv6: ADDRCONF(NETDEV_UP): wlo1: link is not ready
[25347.731903] Bluetooth: hci0: Intel Bluetooth firmware patch completed and activated
dmesg (101,718 bytes)
micrey

micrey

2020-04-29 14:41

reporter  

machineid (135 bytes)
systemd=52e6041197684bddbdd14b14f4883fed
sosreport_uploader-dmidecode=0dfc9924edd978ef43f3519e3e90ad74f3337f75ba30582af87544d940c78ece
machineid (135 bytes)
proc_modules (7,872 bytes)
tcp_lp 12663 0 - Live 0xffffffffc0dc1000
rfcomm 69552 14 - Live 0xffffffffc0dca000
fuse 100463 2 - Live 0xffffffffc0da7000
uhid 17524 0 - Live 0xffffffffc0d9c000
cmac 12788 2 - Live 0xffffffffc0d97000
xt_CHECKSUM 12549 1 - Live 0xffffffffc0d92000
iptable_mangle 12695 1 - Live 0xffffffffc0d8d000
ipt_MASQUERADE 12678 3 - Live 0xffffffffc0d88000
nf_nat_masquerade_ipv4 13463 1 ipt_MASQUERADE, Live 0xffffffffc0d83000
iptable_nat 12875 1 - Live 0xffffffffc0d7e000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc0d6c000
nf_nat 26583 2 nf_nat_masquerade_ipv4,nf_nat_ipv4, Live 0xffffffffc0d76000
nf_conntrack_ipv4 15053 2 - Live 0xffffffffc0d67000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc0d62000
xt_conntrack 12760 1 - Live 0xffffffffc0d71000
nf_conntrack 139224 5 nf_nat_masquerade_ipv4,nf_nat_ipv4,nf_nat,nf_conntrack_ipv4,xt_conntrack, Live 0xffffffffc0d3f000
ipt_REJECT 12541 2 - Live 0xffffffffc0d2f000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc0d2a000
tun 32026 1 - Live 0xffffffffc0d36000
bridge 151336 0 - Live 0xffffffffc0d04000
stp 12976 1 bridge, Live 0xffffffffc0cff000
llc 14552 2 bridge,stp, Live 0xffffffffc0cf6000
ebtable_filter 12827 0 - Live 0xffffffffc0cf1000
ebtables 35009 1 ebtable_filter, Live 0xffffffffc0ce3000
ip6table_filter 12815 0 - Live 0xffffffffc0cd4000
ip6_tables 26912 1 ip6table_filter, Live 0xffffffffc0cdb000
devlink 60067 0 - Live 0xffffffffc0cc4000
iptable_filter 12810 1 - Live 0xffffffffc0b13000
drbg 30186 1 - Live 0xffffffffc0bf6000
ansi_cprng 12989 0 - Live 0xffffffffc0bf1000
ccm 17773 0 - Live 0xffffffffc0b07000
bnep 23721 2 - Live 0xffffffffc0adf000
sunrpc 354099 1 - Live 0xffffffffc0c6c000
snd_soc_skl 99144 0 - Live 0xffffffffc0c52000
snd_soc_skl_ipc 59605 1 snd_soc_skl, Live 0xffffffffc0be1000
snd_hda_ext_core 26337 1 snd_soc_skl, Live 0xffffffffc0afb000
snd_soc_sst_dsp 27578 1 snd_soc_skl_ipc, Live 0xffffffffc0ad7000
snd_soc_sst_ipc 14266 1 snd_soc_skl_ipc, Live 0xffffffffc0ad2000
hp_wmi 13945 0 - Live 0xffffffffc0622000
intel_wmi_thunderbolt 12826 0 - Live 0xffffffffc061d000
snd_soc_acpi 13686 1 snd_soc_skl, Live 0xffffffffc05db000
arc4 12608 2 - Live 0xffffffffc0af6000
vfat 17461 1 - Live 0xffffffffc0b0d000
fat 65950 1 vfat, Live 0xffffffffc0bcf000
iTCO_wdt 13523 0 - Live 0xffffffffc0a72000
iTCO_vendor_support 13242 1 iTCO_wdt, Live 0xffffffffc07fb000
iwlmvm 333357 0 - Live 0xffffffffc0bff000
snd_hda_codec_hdmi 52340 1 - Live 0xffffffffc0ae8000
mac80211 718956 1 iwlmvm, Live 0xffffffffc0b1e000
snd_hda_codec_realtek 111414 1 - Live 0xffffffffc0a78000
snd_hda_codec_generic 74401 1 snd_hda_codec_realtek, Live 0xffffffffc0881000
intel_pmc_core 18348 0 - Live 0xffffffffc087b000
snd_soc_core 242180 1 snd_soc_skl, Live 0xffffffffc0a95000
intel_powerclamp 14451 0 - Live 0xffffffffc0800000
coretemp 13444 0 - Live 0xffffffffc0a6d000
intel_rapl 19451 0 - Live 0xffffffffc0b18000
snd_compress 19556 1 snd_soc_core, Live 0xffffffffc0837000
kvm_intel 188688 0 - Live 0xffffffffc0a1a000
snd_hda_intel 40260 4 - Live 0xffffffffc0971000
snd_hda_codec 136060 4 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc0a4a000
kvm 636883 1 kvm_intel, Live 0xffffffffc097d000
snd_hda_core 90971 7 snd_soc_skl,snd_hda_ext_core,snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc0896000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc07ea000
iwlwifi 223756 1 iwlmvm, Live 0xffffffffc0939000
irqbypass 13503 1 kvm, Live 0xffffffffc0876000
crc32_pclmul 13133 0 - Live 0xffffffffc086e000
snd_seq 62571 0 - Live 0xffffffffc0805000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc07e5000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc0832000
btusb 41449 0 - Live 0xffffffffc07ef000
btrtl 12945 1 btusb, Live 0xffffffffc071a000
btbcm 14040 1 btusb, Live 0xffffffffc073e000
btintel 15709 1 btusb, Live 0xffffffffc0715000
bluetooth 548688 41 rfcomm,bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffc08b2000
aesni_intel 189456 2 - Live 0xffffffffc083e000
snd_pcm 105777 7 snd_soc_skl,snd_hda_ext_core,snd_hda_codec_hdmi,snd_soc_core,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc0817000
uas 22445 0 - Live 0xffffffffc06b2000
cfg80211 632335 3 iwlmvm,mac80211,iwlwifi, Live 0xffffffffc0749000
lrw 13286 1 aesni_intel, Live 0xffffffffc0744000
uvcvideo 81122 0 - Live 0xffffffffc0729000
gf128mul 15139 1 lrw, Live 0xffffffffc0724000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc071f000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc06cb000
cryptd 21190 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc070e000
videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffc06bd000
videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffc0637000
videobuf2_core 40499 1 uvcvideo, Live 0xffffffffc0703000
usb_storage 66718 1 uas, Live 0xffffffffc06f1000
videodev 130681 2 uvcvideo,videobuf2_core, Live 0xffffffffc06d0000
snd_timer 29912 2 snd_seq,snd_pcm, Live 0xffffffffc06c2000
pcspkr 12718 0 - Live 0xffffffffc0609000
joydev 17389 0 - Live 0xffffffffc0648000
snd 83941 20 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_soc_core,snd_compress,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc069c000
sg 40719 0 - Live 0xffffffffc066f000
soundcore 15047 1 snd, Live 0xffffffffc0643000
i2c_i801 22637 0 - Live 0xffffffffc0630000
mei_me 32848 0 - Live 0xffffffffc05e8000
rfkill 22391 8 hp_wmi,bluetooth,cfg80211, Live 0xffffffffc0629000
mei 91150 1 mei_me, Live 0xffffffffc0657000
wmi 21636 2 hp_wmi,intel_wmi_thunderbolt, Live 0xffffffffc05d4000
intel_vbtn 12822 0 - Live 0xffffffffc04d1000
pinctrl_sunrisepoint 23223 0 - Live 0xffffffffc0616000
pinctrl_intel 23466 1 pinctrl_sunrisepoint, Live 0xffffffffc05e1000
tpm_crb 13639 0 - Live 0xffffffffc063e000
intel_hid 13186 0 - Live 0xffffffffc0652000
int3400_thermal 12699 0 - Live 0xffffffffc0604000
sparse_keymap 13948 3 hp_wmi,intel_vbtn,intel_hid, Live 0xffffffffc05ff000
hp_wireless 12637 0 - Live 0xffffffffc05fa000
acpi_pad 116316 0 - Live 0xffffffffc067e000
pcc_cpufreq 14104 0 - Live 0xffffffffc05f5000
ip_tables 27126 3 iptable_mangle,iptable_nat,iptable_filter, Live 0xffffffffc060e000
xfs 993020 3 - Live 0xffffffffc04dd000
libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc04bf000
sr_mod 22416 0 - Live 0xffffffffc04d6000
sd_mod 46281 4 - Live 0xffffffffc04c4000
cdrom 42556 1 sr_mod, Live 0xffffffffc02e7000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc02e2000
crct10dif_generic 12647 0 - Live 0xffffffffc01e4000
i915 1859232 16 - Live 0xffffffffc02f8000
i2c_algo_bit 13413 1 i915, Live 0xffffffffc02dd000
iosf_mbi 15582 2 intel_rapl,i915, Live 0xffffffffc02f3000
drm_kms_helper 186531 1 i915, Live 0xffffffffc02ae000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc02a9000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc02a4000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc01eb000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc01d5000
drm 456166 9 i915,drm_kms_helper, Live 0xffffffffc0233000
ahci 34056 3 - Live 0xffffffffc01da000
libahci 31992 1 ahci, Live 0xffffffffc01a4000
libata 243133 2 ahci,libahci, Live 0xffffffffc01f6000
crct10dif_pclmul 14307 1 - Live 0xffffffffc01d0000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc01f1000
r8169 84623 0 - Live 0xffffffffc01ba000
crc32c_intel 22094 1 - Live 0xffffffffc01af000
serio_raw 13434 0 - Live 0xffffffffc019f000
realtek 13330 0 - Live 0xffffffffc0190000
drm_panel_orientation_quirks 17180 1 drm, Live 0xffffffffc0188000
video 24538 1 i915, Live 0xffffffffc0198000
i2c_hid 18877 0 - Live 0xffffffffc0173000
dm_mirror 22289 0 - Live 0xffffffffc017f000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc016c000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc0179000
dm_mod 124501 11 dm_mirror,dm_log, Live 0xffffffffc014c000
proc_modules (7,872 bytes)
micrey

micrey

2020-04-29 14:41

reporter  

suspend_stats (269 bytes)
success: 2
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2020-04-29 14:41 micrey New Issue
2020-04-29 14:41 micrey File Added: backtrace
2020-04-29 14:41 micrey File Added: dmesg
2020-04-29 14:41 micrey File Added: machineid
2020-04-29 14:41 micrey File Added: proc_modules
2020-04-29 14:41 micrey File Added: suspend_stats